-- Do not translate here!!
-- Please go to http://www.wowace.com/addons/zomgbuffs/localization/

do
local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "enUS", true)
if not L then return end

L["TITLE"]							= "ZOMGBuffs"
L["TITLECOLOUR"]					= "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFEFFFFFFBuffs|r"
L["HINT"]							= "|cffeda55fClick|cff10ff10 to toggle auto-casting, |cffeda55fRight-Click|cff10ff10 for options, |cffeda55fClick|cff10ff10 item to change, |cffeda55fShift-Click|cff10ff10 item to remove from self buffs template"
L["PORTALZ_HOTKEY"]					= "ZOMGPortalz Hotkey"
L["Auto-casting %s"]				= true
L["|cFF80FF80Enabled"]				= true
L["|cFFFF8080Disabled"]				= true
L["%s blacklisted for 10 seconds"]	= true
L["FIND_FLASK"]						= "^Flask of "
L["FIND_POT"]						= "^Elixir of "
L["Well Fed"]						= true
L["Flask"]							= true
L["Is player flasked or potted"]	= true
L["Light"]							= true
L["Salvation"]						= true
L["Wisdom"]							= true
L["Might"]							= true
L["Kings"]							= true
L["Sanctuary"]						= true
L["Anchor"]							= true
L["Shadow Protection"]				= true
L["Choose the anchor to use for the player list"] = true
L["Relative Point"]					= true
L["Choose the relative point for the anchor"] = true
L["Invert"]							= true
L["Invert the need/got alpha values"] = true
L["Mousewheel Buff"]				= true
L["Use mousewheel to trigger auto buffing"] = true
L["Key-Binding"]					= true
L["Define the key used for auto buffing"] = true
L["%s%s%s|r to cast %s%s|r%s"]		= true
L["%s%s%s|r to target"]				= true
L[" on %s"]							= true							-- Raid popup tooltip: "Aura Name on PlayerName"
L["|cFF808080%s|r [|Hplayer:%s|h%s|h's pet]"] = true
L["Reminders"]						= true
L["Options to help you notice when things need doing"] = true
L["Notice"]							= true
L["Show notice on screen for buff needs"] = true
L["Notice Anchor"]					= true
L["Show the Notice area anchor"]	= true
L["Rebuff Sound"]					= true
L["Give audible feedback when someone needs rebuffing"] = true
L["Finish"]							= true
L["Information"]					= true
L["Give feedback about events"]		= true
L["Display"]						= true
L["Display options"]				= true
L["Always Load Portalz"]			= true
L["Always load the Portalz module, even when not a Mage"] = true
L["Shift-"]							= true
L["Ctrl-"]							= true
L["Alt-"]							= true
L["Left Button"]					= true
L["Right Button"]					= true
L["Middle Button"]					= true
L["Button Four"]					= true
L["Button Five"]					= true
L["Behaviour"]						= true
L["General buffing behaviour"]		= true
L["Not When Resting"]				= true
L["Don't auto buff when Resting"]	= true
L["...unless PvP"]					= true
L["Allow auto buffing when resting when your PvP is enabled"] = true
L["Not When Mounted"]				= true
L["Don't auto buff when Mounted"]	= true
L["Not When Stealthed"]				= true
L["Don't auto buff when Stealthed"]	= true
L["Not When Shapeshifted"]			= true
L["Don't auto buff when Shapeshifted"] = true
L["Sort Order"]						= true
L["Select sorting order for buff overview (can't be changed during combat)"] = true
L["Bar Texture"]					= true
L["Set the texture for the buff timer bars"] = true
L["Auto Buy Reagents"]				= true
L["Automatically purchase required reagents from Reagents Vendor"] = true
L["Reagents Levels"]				= true
L["Purchase levels for reagents"]	= true
L["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = true
L["Minimum Mana %"]					= true
L["How much mana should you have before considering auto buffing"] = true
L["Waiting for %d%% of raid to arrive before buffing commences (%d%% currently present)"] = true
L["Wait for Raid"]					= true
L["Wait for certain amount of the raid to arrive before group and class buffing commences. Zero to always buff."] = true
L["Report Missing"]					= true
L["Report raid buffs currently missing"] = true
L["Report"]							= true
L["Report options"]					= true
L["<ZOMG> Missing %s: %s"]			= true
L["Mark/Kings"]						= true
L["Stamina"]						= true
L["Intellect"]						= true
L["Spirit"]							= true
L["Blessings"]						= true
L["Channel"]						= true
L["Output channel selection"]		= true
L["Group %d"]						= true
L["|cFF%02X%02X%02XGroup %d|r"]		= true
L["Alphabetical"]					= true
L["Class"]							= true
L["Group"]							= true
L["Unsorted"]						= true
L["Skip PVP Players"]				= true
L["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = true
L["You have run out of %q, now using single target buffs"] = true
L["Lock"]							= true
L["Lock floating icon position"]	= true

-- Suspsended reasons for floating icon
L["Suspended"]						= true
L["Not Refreshing because %s"]		= true
L["Selling"]						= true
L["Training"]						= true
L["ZONED"]							= "you have recently zoned, please wait a few seconds"
L["DEAD"]							= "you are dead"
L["ERRORICON"]						= "ERROR: Missing self.icon"
L["DISABLED"]						= "ZOMGBuffs is disabled"
L["TAXI"]							= "you are on a taxi"
L["VEHICLE"]						= "you are in a vehicle"
L["COMBAT"]							= "you are in combat"
L["MOUNTED"]						= "you are mounted and the |cFFFFFF80Not When Mounted|r option is enabled"
L["RESTING"]						= "you are resting and the |cFFFFFF80Not When Resting|r option is enabled"
L["MANA"]							= "your |cFFFFFF80mana|r is below the minimum configured threshold for auto buffing"
L["EATING"]							= "you are eating"
L["DRINKING"]						= "you are drinking"
L["CHANNELING"]						= "you are channeling a spell"
L["SPIRITTAP"]						= "You have Spirit Tap and the |cFFFFFF80Not with Spirit Tap|r option is enabled"
L["REMOTECONTROL"]					= "You don't feel like yourself"
L["NOCONTROL"]						= "You are not in your right mind"
L["STEALTHED"]						= "You are stealthed and the |cFFFFFF80Not When Stealthed|r option is enabled"
L["SHADOWMELD"]						= "you are shadowmelded"
L["SHAPESHIFTED"]					= "You are shapeshifted and the |cFFFFFF80Not When Shapeshifted|r option is enabled"
L["INVIS"]							= "You are invisible"

L["Last"]							= true
L["Revert to the previously unsaved template"] = true
L["Save"]							= true
L["Save current setup as a new template"] = true
L["<template name>"]				= true
L["Rename"]							= true
L["Rename this template"]			= true
L["<new name>"]						= true
L["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = true
L["Delete"]							= true
L["Delete this template"]			= true
L["Saved template %q"]				= true
L["Switched to template %q"]		= true
L["Switched to template %q because %s"] = true
L["Auto purchase level for %s (will not exceed this amount)"] = true
L["Load"]							= true
L["Load this template"]				= true
L["Group Number"]					= true
L["Show the group number next to list"] = true
L["Out-of-date spell (should be %s). Will be updated when combat ends"] = true
L["Empty"]							= true
L["Buff Target"]					= true
L["Also buff current target (assuming they're not in your party or raid"] = true
L["Autosave"]						= true
L["You are now in a battleground"]	= true
L["You are now in an arena"]		= true
L["You are now in a raid"]			= true
L["You are now in a party"]			= true
L["You are now solo"]				= true
L["Auto Switch"]					= true
L["Automatically switch to this template"] = true
L["Never"]							= true
L["Solo"]							= true
L["Party"]							= true
L["Raid"]							= true
L["Arena"]							= true
L["Battleground"]					= true
L["Show"]							= true
L["Visiblity options"]				= true
L["Show the popup raid list when you are not in a raid or party"] = true
L["Show the popup raid list when you are in a party"] = true
L["Show the popup raid list when you in a raid"] = true
L["Width"]							= true
L["Adjust width of unit list"]		= true
L["Bar Height"]						= true
L["Adjust height of the bars"]		= true
L["Font"]							= true
L["Size"]							= true
L["Outlining"]						= true
L["None"]							= true
L["Outline"]						= true
L["Thick Outline"]					= true
L["Reset Icon Position"]			= true
L["Reset the icon position to the centre of the screen"] = true
L["Icon Size"			]			= true
L["Size of main icon"]				= true
L["Border"]							= true
L["Enable border on the icon"]		= true
L["Name"]							= true
L["Display the ZOMGBuffs logo on icon"] = true
L["Swirl"]							= true
L["Display the spell ready swirl when an autocast spell is loaded on the main icon"] = true
L["Enable border on the list"]		= true
L["Icon"]							= true
L["Settings for the mouseover icon used by the popup player buff list"] = true
L["Enable"]							= true
L["Display the mouseover icon used by the popup player buff list"] = true
L["List"]							= true
L["Settings for the popup buff list"] = true
L["Columns"]						= true
L["Columns to show in buff list"]	= true
L["Not with Spirit Tap"]			= true
L["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = true
L["Buff Pets"]						= true
L["Perform extra checks for pets in case any missed the group buffs when they were done"] = true
L["Position the notification area"] = true
L["Learning"]						= true
L["Setup spell learning behaviour"] = true
L["Out of Combat"]					= true
L["Learn buff changes out of combat"] = true
L["In-Combat"]						= true
L["Learn buff changes in combat"]	= true
L["Actions"]						= true
L["Miscelaneous actions"]			= true
L["Wipe Talent Cache"]				= true
L["Clear talent cache to force refresh"] = true
L["Ignore Absent"]					= true
L["If players are offline, AFK or in another instance, count them as being present and buff everyone else"] = true
L["Singles Always"]					= true
L["Only use single target buffs"]	= true
L["Singles in BGs"]					= true
L["Only use single target buffs in battlegrounds"] = true
L["Singles in Arena"]				= true
L["Only use single target buffs in arenas"] = true
L["Click Config"			]		= true
L["Configure popup raid list click behaviour"] = true
L["Define the mouse click to use for |cFFFFFF80%s|r"] = true
L["Target"]							= true
L["Targetting"]						= true
L["Defaults"]						= true
L["Restore default keybindings"]	= true
L["Class Icon"]						= true
L["Uses your main ZOMGBuffs spell for the floating icon, instead of the ZOMGBuffs default"] = true
L["Sink Output"]					= true
L["Route notification messages through SinkLib"] = true
L["Load Raid Module"]				= true
L["Load the Raid Buff module. Usually for Mages, Druids & Priests, this module can also track single target spells such as Earth Shield & Blessing of Sacrifice, and allow raid buffing of Undending Breath and so on"] = true
L["Buff Timer"]						= true
L["Show buff time remaining with bar"] = true
L["Timer Size"]						= true
L["Adjust the size of the timer text"] = true
L["Timer Threshold"]				= true
L["Buff times over this number of minutes will not be shown"] = true
L["Spell Icons"]					= true
L["Show spell icons with spell names in messages"] = true
L["Short Names"]					= true
L["Use short spell names where appropriate"] = true
L["Show Roles"]						= true
L["Show player role icons"]			= true
L["Auto-casting is disabled"]		= true
L["You can re-enable it by single clicking the ZOMGBuffs minimap/fubar icon"] = true
L["RuneScroll/Drums"]				= true
L["Always show Stamina and Mark of the Wild Columns"] = true
L["ZOMGPortalz"]					= "Portalz"
L["ZOMGSelfBuffs"]					= "Self Buffs"
L["ZOMGBuffTehRaid"]				= "Raid Buffs"
L["Top Left"]						= true
L["Top Right"]						= true
L["Top"]							= true
L["Left"]							= true
L["Right"]							= true
L["Bottom Left"]					= true
L["Bottom"]							= true
L["Bottom Right"]					= true
L["Reagents"]						= true
L["Reagent buying options"]			= true
L["Profiles"]						= true
L["Hot-Key Setup"]					= true
L["Configuration"]					= true
L["Minimap"]						= true
L["Show minimap icon"]				= true

L["ABOUT"] =	"All in one buffing mod for all classes. Paladin buff generated assignments based on Paladin capabilities and raid member sub-classes (druid tank vs. druid healer etc.). Plus overview of important raid buffs, and instant access rebuff on right click.\r\r"..
				"Author: {Author}\r"..
				"Category: {X-Category}\r"..
				"E-mail: {X-Email}\r"..
				"Website: {X-Website}\r"..
				"License: {X-License}\r"
end

if (GetLocale() == "deDE") then
	local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "deDE", true)
	if not L then return end
	L[" on %s"] = "auf %s"
L["%s blacklisted for 10 seconds"] = "%s für 10sek auf der Blacklist"
L["%s%s%s|r to cast %s%s|r%s"] = "%s%s%s|r um %s%s|r%s zu wirken"
L["%s%s%s|r to target"] = "%s%s%s|r zum Ziel wechseln"
L["<ZOMG> Missing %s: %s"] = "<ZOMG> %s: %s fehlt"
L["<new name>"] = "<neuer Name>"
L["<template name>"] = "<Vorlagenname>"
L["ABOUT"] = "Rundum Stärkungszauber Addon für alle Klassen. Automatische Paladin Stärkungszaubereinteilung abhängig von ihren Talenten sowie den Talentspezialisierungen von Schlachtzugsmitgliedern (Druiden Tanks, Druiden Heiler, etc.). Zusätzliche Übersicht aller Stärkungszauber innerhalb eines Schlachtzuges mit direkter Erneuerungsmöglichkeit per Rechtsklick."
L["Actions"] = "Aktionen"
L["Adjust height of the bars"] = "Höhe der Leisten anpassen"
L["Adjust the size of the timer text"] = "Größe des Timer Textes anpassen"
L["Adjust width of unit list"] = "Größe der Einheitenliste anpassen"
L["Alphabetical"] = "Alphabetisch"
L["Also buff current target (assuming they're not in your party or raid"] = "Stärkungszauber automatisch auf das aktuelle Ziel wirken (in der Annahme, dass es sich nicht in deiner Gruppe oder Schlachtzug befindet)"
L["Alt-"] = "Alt-"
L["Always Load Manager"] = "Immer das Manager Modul laden"
L["Always Load Portalz"] = "Immer das Portalz Modul laden"
L["Always load the Blessings Manager, even when not eligable to modify blessings"] = "Immer den Segen Manager laden, auch ohne die benötigten Modifikationsrechte"
L["Always load the Portalz module, even when not a Mage"] = "Immer das Portalz Modul laden, auch wenn du keinen Magier spielst."
L["Always show Stamina and Mark of the Wild Columns"] = "Zeige Spalten für Mal der Wildnis und Seelenstärke immer an"
L["Anchor"] = "Anker"
L["Arena"] = "Arena"
L["Auto Buy Reagents"] = "Reagenzien autom. kaufen"
L["Auto Switch"] = "Autom. wechseln"
L["Auto purchase level for %s (will not exceed this amount)"] = "Einkaufsvolumen für Reagenzien"
L["Auto-casting %s"] = "Wirke %s automatisch"
L["Auto-casting is disabled"] = "Autom. Wirken ist deaktiviert"
L["Automatically purchase required reagents from Reagents Vendor"] = "Kauft benötigte Reagenzien automatisch beim Reagenzienhändler"
L["Automatically switch to this template"] = "Automatisch auf diese Vorlage wechseln"
L["Autosave"] = "Automatisches Speichern"
L["Bar Height"] = "Leisten-Höhe"
L["Bar Texture"] = "Leistentextur"
L["Battleground"] = "Schlachtfeld"
L["Behaviour"] = "Verhalten"
L["Blessings"] = "Segen"
L["Border"] = "Rand"
L["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = "|cFF80FF80%d|cFFFFFF80 %s|r vom Händler gekauft, du besitzt jetzt |cFF80FF80%d|r"
L["Buff Pets"] = "Begleiter buffen"
L["Buff Target"] = "Ziel buffen"
L["Buff Timer"] = "Stärkungszauber Timer"
L["Buff times over this number of minutes will not be shown"] = "Stärkungszauberdauer über dieser Anzahl von Minuten werden nicht dargestellt"
L["Button Five"] = "Maustaste Fünf"
L["Button Four"] = "Maustaste Vier"
L["CHANNELING"] = "du kanalisierst einen Zauber"
L["CHATANSWER"] = "<ZOMG>"
L["CHATMATCH1"] = "!buff"
L["CHATMATCH2"] = "!zomg"
L["CHATMATCH3"] = "!buffs"
L["COMBAT"] = "du befindest dich im Kampf"
L["Channel"] = "Kanal"
L["Choose the anchor to use for the player list"] = "Wähle den Anker, der für die Spielerliste benutzt werden soll"
L["Choose the relative point for the anchor"] = "Wähle die relative Position des Ankers"
L["Class"] = "Klasse"
L["Class Icon"] = "Klassensymbol"
L["Clear talent cache to force refresh"] = "Leere den Talent Cache um einen Refresh zu forcieren"
L["Click Config"] = "Klick Konfiguration"
L["Columns"] = "Spalten"
L["Columns to show in buff list"] = "Spalten, die in der Stärkungszauberliste angezeigt werden"
L["Configure popup raid list click behaviour"] = "Konfiguriere das popup Schlachtszugslistenverhalten"
L["Ctrl-"] = "Strg-"
L["DEAD"] = "du bist tot"
L["DISABLED"] = "DEAKTIVIERT"
L["DRINKING"] = "du bist am trinken"
L["Defaults"] = "Standardeinstellungen"
L["Define the key used for auto buffing"] = "Wähle eine Taste für das automatische Wirken von Stärkungszaubern"
L["Define the mouse click to use for |cFFFFFF80%s|r"] = "Wähle die Maustaste für |cFFFFFF80%s|r"
L["Delete"] = "Löschen"
L["Delete this template"] = "Diese Vorlage löschen"
L["Display"] = "Anzeige"
L["Display options"] = "Optionen anzeigen"
L["Display the ZOMGBuffs logo on icon"] = "Zeige das ZOMGBuffs Logo auf der Schaltfläche an"
L["Display the mouseover icon used by the popup player buff list"] = "Zeige das Mouseover Symbol der Spieler Stärkungszauberliste an"
L["Display the spell ready swirl when an autocast spell is loaded on the main icon"] = "Zeige den Zauber-bereit-Wirbel wenn ein automatisch zu wirkender Zauber auf der Hauptschaltfläche geladen wurde"
L["Don't auto buff when Mounted"] = "Kein automatisches Wirken von Stärkungszaubern wenn auf einem Reittier"
L["Don't auto buff when Resting"] = "Kein automatisches Wirken von Stärkungszaubern beim Ausruhen/Essen"
L["Don't auto buff when Shapeshifted"] = "Kein automatisches Wirken von Stärkungszaubern wenn Gestalt gewandelt"
L["Don't auto buff when Stealthed"] = "Kein automatisches Wirken von Stärkungszaubern wenn Unsichtbar"
L["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = "Kein automatisches Wirken während aktiver 5 Sekunden Regel, um Manaregeneration zu maximieren"
L["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = "Kein automatisches Wirken von Stärkungszaubern auf Spieler, die für PVP markiert sind, außer du bist selbst bereits für PVP markiert"
L["EATING"] = "du bist am essen"
L["ERRORICON"] = "FEHLER: self.icon fehlt"
L["Empty"] = "Leer"
L["Enable"] = "Einschalten"
L["Enable border on the icon"] = "Rahmen um das Icon anzeigen"
L["Enable border on the list"] = "Rahmen um die Liste anzeigen"
L["FIND_FLASK"] = "^Fläschchen des"
L["FIND_POT"] = "^Elixier des"
L["Finish"] = "Fertig"
L["Flask"] = "Fläschchen"
L["Font"] = "Schriftart"
L["General buffing behaviour"] = "Generelles Stärkungszauberverhalten"
L["Give audible feedback when someone needs rebuffing"] = "Audiowiedergabe bei Auslaufen eines Stärkungszaubers"
L["Give feedback about events"] = "Audiowiedergabe für Events"
L["Group"] = "Gruppe"
L["Group %d"] = "Gruppe %d"
L["Group Number"] = "Gruppennummer"
L["HINT"] = "|cffeda55fKlick|r zum wechseln auf automatisches Wirken, |cffeda55fRechtsklick|r für Optionen, |cffeda55fKlick|r auf Symbol zum ändern, |cffeda55fUmschalt-Klick|r um Item von Selbstzauber Vorlage zu entfernen"
L["HINTBM"] = "|cffeda55fKlick|r um automatisches Zauberwirken zu aktivieren/deaktivieren, |cffeda55fAlt-Klick|r um den Segen Manager zu öffnen/schließen, |cffeda55fRechtsklick|r für Optionen, |cffeda55fKlick|r auf eine der Einstellungen um sie zu ändern, |cffeda55fSchift-Klick|r auf eine der Einstellungen um sie von der Self-Buff Vorlage zu entfernen"
L["How much mana should you have before considering auto buffing"] = "Wieviel Mana muss vorhanden sein, bevor das Automatische Buffen möglich ist"
L["Icon"] = "Symbol"
L["Icon Size"] = "Icon Größe"
L["If players are offline, AFK or in another instance, count them as being present and buff everyone else"] = "Wenn Spieler offline, afk oder in einer anderen Instanz sind, zähle sie zu den anwesenden Spielern und wirke Stärkungszauber auf alle anderen"
L["Ignore Absent"] = "Ignoriere nicht anwesende Spieler"
L["In-Combat"] = "In-Kampf"
L["Information"] = "Information"
L["Intellect"] = "Intelligenz"
L["Invert"] = "Umkehren"
L["Invert the need/got alpha values"] = "Vertausche die benötigt/bekommen Alpha Werte"
L["Is player flasked or potted"] = "Hat der Spieler ein Fläschchen oder Elixier genommen"
L["Key-Binding"] = "Tastenbelegung"
L["Kings"] = "Könige"
L["Last"] = "Letzter"
L["Learn buff changes in combat"] = "Lerne Stärkungszauberänderungen im Kampf"
L["Learn buff changes out of combat"] = "Lerne Stärkungszauberänderungen außerhalb des Kampfes"
L["Learning"] = "Lernen"
L["Left Button"] = "Linksklick"
L["Light"] = "Licht"
L["List"] = "Liste"
L["Load"] = "Laden"
L["Load Raid Module"] = "Raid-Modul laden"
L["Load the Raid Buff module. Usually for Mages, Druids & Priests, this module can also track single target spells such as Earth Shield & Blessing of Sacrifice, and allow raid buffing of Undending Breath and so on"] = "Lade das Raid Stärkungszauber Modul. Gewöhnlich für Magier, Druiden und Priester, dieser Modus kann aber auch einzelne Stärkungszauber wie Erdschild und Hand der Opferung überwachen und unterstützt das Wirken von Unendlicher Atem auf den gesamten Raid, etc."
L["Load this template"] = "Diese Vorlage laden"
L["Lock"] = "Sperren"
L["Lock floating icon position"] = "Position der schwebenden Schaltfläche sperren"
L["MANA"] = "Dein |cFFFFFF80Mana|r befindet sich unter dem eingestellten Minimum für das automatische Wirken von Stärkungszaubern"
L["MOUNTED"] = "du befindest dich auf einem Reittier und die |cFFFFFF80Not When Mounted|r Option ist eingeschaltet"
L["Mark/Kings"] = "Markierung/Könige"
L["Middle Button"] = "Mittlere Maustaste"
L["Might"] = "Macht"
L["Minimum Mana %"] = "Minimales Mana %"
L["Miscelaneous actions"] = "Verschiedene Aktionen"
L["Mousewheel Buff"] = "Stärkungszauber per Mausrad wirken"
L["NOCONTROL"] = "Du bist nicht bei Verstand"
L["Name"] = "Name"
L["Never"] = "Niemals"
L["None"] = "Keine"
L["Not Refreshing because %s"] = "Nicht aktualisiert weil %s"
L["Not When Mounted"] = "Nicht beim Reiten"
L["Not When Resting"] = "Nicht beim Sitzen/Essen"
L["Not When Shapeshifted"] = "Nicht wenn Formgewandelt"
L["Not When Stealthed"] = "Nicht wenn getarnt"
L["Notice"] = "Hinweis"
L["Notice Anchor"] = "Hinweis Anker"
L["Only use single target buffs"] = "Benutze nur Einzelziel-Stärkungszauber"
L["Only use single target buffs in arenas"] = "Benutze nur kleine Stärkungszauber in der Arena"
L["Only use single target buffs in battlegrounds"] = "Benutze nur kleine Stärkungszauber auf Schlachtfeldern"
L["Out of Combat"] = "Außerhalb des Kampfes"
L["Outline"] = "Umriss"
L["Outlining"] = "Umrandung"
L["Output channel selection"] = "Auswahl des Ausgabekanals"
L["PERSONDIES"] = "^([^%s]+) stirbt%.$"
L["PORTALZ_HOTKEY"] = "ZOMGPortalz Hotkey"
L["Party"] = "Gruppe"
L["Perform extra checks for pets in case any missed the group buffs when they were done"] = "Führe zusätzliche Prüfung der Begleiter aus, wenn eine Gruppenstärkung fehlt, obwohl diese gewirkt wurde"
L["Position the notification area"] = "Hinweisfeld positionieren"
L["Purchase levels for reagents"] = "Einkaufsmenge für Reagenzien"
L["REMOTECONTROL"] = "Du fühlst dich nicht, wie du selbst"
L["RESTING"] = "du dich gerade ausruhst und die |cFFFFFF80Not When Resting|r Option aktiviert ist"
L["Raid"] = "Schlachtzug"
L["Reagents Levels"] = "Reagenzienmenge"
L["Rebuff Sound"] = "Neu-wirken Sound"
L["Relative Point"] = "Relativer Punkt"
L["Reminders"] = "Erinnerungen"
L["Rename"] = "Umbenennen"
L["Rename this template"] = "Vorlage umbenennen"
L["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = "Vorlage |cFFFFFF80%s|r umbenannt zu |cFFFFFF80%s|r"
L["Report"] = "Bericht"
L["Report Missing"] = "Bericht fehlt"
L["Report options"] = "Bericht Optionen"
L["Report raid buffs currently missing"] = "Berichte fehlende Schlachtzug Stärkungszauber"
L["Reset Icon Position"] = "Symbol Position Zurücksetzen"
L["Reset the icon position to the centre of the screen"] = "Setze die Symbol Position in die Mitte des Bildschirms zurück"
L["Restore default keybindings"] = "Standard Tastenbelegung wieder herstellen"
L["Right Button"] = "Rechtsklick"
L["Route notification messages through SinkLib"] = "Benachrichtigungen mittels SinkLib"
L["SHAPESHIFTED"] = "Gestaltenverändert"
L["STEALTHED"] = "GETARNT "
L["Salvation"] = "Erlösung"
L["Sanctuary"] = "Refugium"
L["Save"] = "Speichern"
L["Save current setup as a new template"] = "Aktuelles Setup als neues Template speichern"
L["Saved template %q"] = "Vorlage %q gespeichert"
L["Select sorting order for buff overview (can't be changed during combat)"] = "Wähle Sortierreihenfolge für die Stärkungszauberübersicht (kann nicht während des Kampfes geändert werden)"
L["Set the texture for the buff timer bars"] = "Wähle die Textur für die Buffbars"
L["Settings for the popup buff list"] = "Einstellungen für die Popup-Buffliste"
L["Setup spell learning behaviour"] = "Einstellung das Zauberlernverhaltens"
L["Shadow Protection"] = "Schattenschutz"
L["Shift-"] = "Ums.-"
L["Short Names"] = "Kurze Namen"
L["Show"] = "Anzeigen"
L["Show Roles"] = "Zeige Rollen"
L["Show notice on screen for buff needs"] = "Zeige Meldungen für fehlende Stärkungszauber an"
L["Show player role icons"] = "Zeige Spieler Rollen Symbole"
L["Show the popup raid list when you are in a party"] = "Zeige die popup Schlachtzugsliste an, wenn du dich in einer Gruppe befindest"
L["Show the popup raid list when you are not in a raid or party"] = "Zeige die popup Schlachtzugsliste auch dann an, wenn du dich nicht in einem Schlachtzug oder Gruppe befindest"
L["Show the popup raid list when you in a raid"] = "Zeige die popup Schlachtzugsliste an, wenn du dich in einem Schlachtzug befindest"
L["Singles Always"] = "Immer kleine Stärkungszauber"
L["Singles in Arena"] = "Kleine Stärkungszauber in der Arena"
L["Singles in BGs"] = "Kleine Stärkungszauber in BGs"
L["Size"] = "Größe"
L["Size of main icon"] = "Größe des Hauptsybols"
L["Skip PVP Players"] = "Überspringe für PVP markierte Spieler"
L["Solo"] = "Einzelspieler"
L["Sort Order"] = "Sortier Reihenfolge"
L["Spell Icons"] = "Zauber Symbole"
L["Spirit"] = "Willenskraft"
L["Stamina"] = "Ausdauer"
L["Suspended"] = "Ausgesetzt"
L["Switched to template %q"] = "Wechsle zu Vorlage %q"
L["Switched to template %q because %s"] = "Wechsle zu Vorlage %q weil %s"
L["TAXI"] = "du bist in einem Taxi"
L["TITLE"] = "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFFFFFFFFSegen Manager|r"
L["TITLECOLOUR"] = "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFEFFFFFFBuffs|r"
L["Target"] = "Ziel"
L["Targetting"] = "anvisiert"
L["Thick Outline"] = "Dicke Außenlinie"
L["Timer Size"] = "Timer Größe"
L["Unsorted"] = "Unsortiert"
L["Use mousewheel to trigger auto buffing"] = "Nutze das Mausrad um automatisches Buffen auszulösen"
L["Use short spell names where appropriate"] = "Nutze gegebenenfalls kurze Zaubernamen"
L["VEHICLE"] = "du bist in einem Fahrzeug"
L["Wait for Raid"] = "Warte auf Raid"
L["Width"] = "Breite"
L["Wipe Talent Cache"] = "Lösche Talentzwischenspeicher"
L["Wisdom"] = "Weisheit"
L["You are now in a battleground"] = "Du bist jetzt in einem Schlachtfeld"
L["You are now in a party"] = "Du bist jetzt in einer Gruppe"
L["You are now in a raid"] = "Du bist jetzt in einem Schlachtzug"
L["You are now in an arena"] = "Du bist jetzt in einer Arena"
L["You are now solo"] = "Du bist jetzt allein"
L["You can re-enable it by single clicking the ZOMGBuffs minimap/fubar icon"] = "Du kannst es wiedereinschalten indem du auf das ZOMGBuffs Minimap/Furbar Icon klickst"
L["You have run out of %q, now using single target buffs"] = "Du hast keine %q mehr, nutze nun deine Einzel-Stärkungszauber"
L["|cFF%02X%02X%02XGroup %d|r"] = "|cFF%02X%02X%02XGruppe %d|r"
L["|cFF80FF80Enabled"] = "|cFF80FF80Aktiviert"
L["|cFFFF8080Disabled"] = "|cFFFF8080Deaktiviert"
L["ZOMGBuffTehRaid/ and "] = " und"
L["ZOMGBuffTehRaid/%d of %d stacks remain"] = "%d von %d Aufladungen verbleibend"
L["ZOMGBuffTehRaid/%s cooldown ready for %s"] = "%s Cooldown bereit für %s"
L["ZOMGBuffTehRaid/%s has expired on %s"] = "%s auf %s ist ausgelaufen"
L["ZOMGBuffTehRaid/%s needs %s"] = "%s benötigt %s"
L["ZOMGBuffTehRaid/%s on %s"] = "%s auf %s"
L["ZOMGBuffTehRaid/%s on %s%s"] = "%s auf %s%s"
L["ZOMGBuffTehRaid/%s remains"] = "%s verbleibend"
L["ZOMGBuffTehRaid/(modified)"] = "(verändert)"
L["ZOMGBuffTehRaid/Adjust the scale of the tracking icon"] = "Größe des Tracker Symbols einstellen"
L["ZOMGBuffTehRaid/Anchor"] = "Anker"
L["ZOMGBuffTehRaid/Auto-Assign"] = "Auto-Einteilungen"
L["ZOMGBuffTehRaid/Behaviour"] = "Verhalten"
L["ZOMGBuffTehRaid/Create a tracking icon for certain exclusive spells (Earth Shield, Fear Ward). Note that the icon can always display the correct status of the spell, but if you change targets in combat then the click action will be to the player who it was last set to before entering combat"] = "Erstelle ein Überwachungsysmbol für exklusive Stärkungszauber (Erdschild, Furchtzauberschutz, etc.). Denke bitte daran, dass das Symbol immer den korrekten Status des Zaubers anzeigt, aber nicht zum Erneuern auf dem aktuellen Ziel genutzt werden kann, sobald er während des Kampfes auf ein anderes Ziel gewirkt worden ist."
L["ZOMGBuffTehRaid/Default rebuff prelude for all group buffs"] = "Standard Erneuerungsvorlauf für alle Gruppenstärkungszauber"
L["ZOMGBuffTehRaid/Define the key used for rebuffing %s from it's Spell Tracker icon"] = "Wähle die Taste um %s über das Stärkungszauber Beobachtungs Symbol zu erneuern"
L["ZOMGBuffTehRaid/Disabled"] = "Ausgeschaltet"
L["ZOMGBuffTehRaid/Enable"] = "Einschalten"
L["ZOMGBuffTehRaid/Enable buffing of this group"] = "Schalte Stärkungszauber für diese Gruppe ein"
L["ZOMGBuffTehRaid/Enabled"] = "Eingeschaltet"
L["ZOMGBuffTehRaid/Expiry Prelude"] = "Auslaufvorlaufzeit"
L["ZOMGBuffTehRaid/Group %d"] = "Gruppe %d"
L["ZOMGBuffTehRaid/Group %d needs %s"] = "Gruppe %d benötigt %s"
L["ZOMGBuffTehRaid/Group Buff Configuration"] = "Stärkungszauberkonfiguration für Gruppen"
L["ZOMGBuffTehRaid/Group Spells"] = "Gruppenzauber"
L["ZOMGBuffTehRaid/Group Template: "] = "Gruppenvorlage:"
L["ZOMGBuffTehRaid/Group buffing behaviour"] = "Verhalten für Gruppenstärkungszauber"
L["ZOMGBuffTehRaid/Group spell configuration"] = "Gruppenzauber Konfiguration"
L["ZOMGBuffTehRaid/Groups"] = "Gruppen"
L["ZOMGBuffTehRaid/How many players of a group must need a buff before the group version is cast"] = "Anzahl der Gruppenmitglieder, die einen Stärkungszauber benötigen bevor Gruppenstärkungszauber benutzt werden"
L["ZOMGBuffTehRaid/Invert"] = "Umkehren"
L["ZOMGBuffTehRaid/Invert the need/got alpha values"] = "Vertausche die benötigt/bekommen Alpha Werte"
L["ZOMGBuffTehRaid/Key-Binding"] = "Tastenbelegung"
L["ZOMGBuffTehRaid/Learnable"] = "Lernfähig"
L["ZOMGBuffTehRaid/MISSING!"] = "FEHLT!"
L["ZOMGBuffTehRaid/Mark"] = "Markierung"
L["ZOMGBuffTehRaid/Minimum Group"] = "Minimale Gruppe"
L["ZOMGBuffTehRaid/No Auto-cast"] = "Kein automatisches Wirken von Zaubern"
L["ZOMGBuffTehRaid/Rebuff prelude for %s (0=Module default)"] = "Auslaufvorlaufzeit für %s (0=Standardeinstellung)"
L["ZOMGBuffTehRaid/Remember this spell when it's cast manually?"] = "Soll dieser Zauber beibehalten werden, sobald er manuell gewirkt worden ist?"
L["ZOMGBuffTehRaid/Reset"] = "Zurücksetzen"
L["ZOMGBuffTehRaid/Reset on Clear"] = "Zurücksetzen beim Säubern"
L["ZOMGBuffTehRaid/Reset the position of the tracker icon"] = "Setze die Position des Überwachungssymbols zurück"
L["ZOMGBuffTehRaid/Scale"] = "Skalierung"
L["ZOMGBuffTehRaid/Select a soundfile to play when player's tracked buff expires"] = "Wähle die Audiodatei, die beim Auslaufen eines Stärkungszaubers wiedergegeben werden soll"
L["ZOMGBuffTehRaid/Select the groups to buff"] = "Wähle die Gruppen, die Stärkungszauber erhalten sollen"
L["ZOMGBuffTehRaid/Single Spells"] = "Einzel Zauber"
L["ZOMGBuffTehRaid/Single spell configuration"] = "Einzelzielzauberkonfiguration"
L["ZOMGBuffTehRaid/Sound"] = "Sound"
L["ZOMGBuffTehRaid/Spell Tracker"] = "Zauberüberwacher"
L["ZOMGBuffTehRaid/TICKCLICKHELP1"] = "|cFFFFFFFFKlick|r um auf Spieler zu wechseln"
L["ZOMGBuffTehRaid/TICKCLICKHELP2"] = "|cFFFFFFFFRechtsklick|r um auf jeden zu wechseln"
L["ZOMGBuffTehRaid/TICKCLICKHELP3"] = " |cFFFFFFFFAlt-Klick|r um auf $class zu wechseln"
L["ZOMGBuffTehRaid/TICKCLICKHELP4"] = "|cFFFFFFFFUmschalt-Klick|r um auf $party zu wechseln"
L["ZOMGBuffTehRaid/Template configuration"] = "Vorlagenkonfiguration"
L["ZOMGBuffTehRaid/Templates"] = "Vorlagen"
L["ZOMGBuffTehRaid/This button is not clickable because it was created after you entered combat"] = "Diese Schaltfläche kann nicht angeklickt werden, da sie erstellt worden ist, nachdem du den Kampf beigetreten bist"
L["ZOMGBuffTehRaid/Tracker"] = "Überwacher"
L["ZOMGBuffTehRaid/Tracker Icon for single target exclusive buffs"] = "Überwachungssymbol für exklusive Einzel Stärkungszauber"
L["ZOMGBuffTehRaid/WARNING: The intended target for this icon has changed since you entered combat. (Was %s)"] = "WARNUNG: Das vorgesehene Ziel für dieses Symbol hat sich geändert, seitdem du im Kampf warst. (War zuvor %s)"
L["ZOMGBuffTehRaid/Warning: %s has auto-assigned themselves to buff groups %s, but you have the Auto Group Assignment option disabled"] = "Warnung: %s hat sich selbst automatisch den Gruppen %s zugewiesen, obwohl deine Auto Gruppen Einteilung Option deaktiviert ist"
L["ZOMGBuffTehRaid/You are now responsible for Groups %s"] = "Du bist nun verantwortlich für die Gruppen %s"
L["ZOMGBuffTehRaid/none"] = "kein"
L["ZOMGPortalz/>>> %s created <<<"] = ">>> %s Erstellt <<<"
L["ZOMGPortalz/>>> Created a Portal to %s <<<"] = ">>> Portal nach %s Erstellt <<<"
L["ZOMGPortalz/Adjust the scale of the portals"] = "Ändert die Skalierung der Portale"
L["ZOMGPortalz/Announce"] = "Ankündigen"
L["ZOMGPortalz/Announce when you've created a portal to someplace more fun and sunny than this dark damp dungeon."] = "Kündige an wenn du ein Portal zu einem Sonnigerem Ort als diese Feuchte, dunkle Instanz erstellt hast."
L["ZOMGPortalz/Arc"] = "Halbkreis"
L["ZOMGPortalz/Are you sure you're not leaving your friends behind?!"] = "Bist du sicher, dass du deine Freunde nicht Zurücklässt?!"
L["ZOMGPortalz/Circle"] = "Kreis"
L["ZOMGPortalz/Click to equip. Click again when cooldown is up"] = "Klicke zum anlegen. Klicke nochmal wenn der Cooldown vorbei ist"
L["ZOMGPortalz/Define the key used for portal popup"] = "Setze die Taste dir für das Portal Popup benutzt wird"
L["ZOMGPortalz/Horizontal"] = "Horizonal"
L["ZOMGPortalz/Include appropriate items as castable portals (eg: %s or %s)"] = "Füge entsprechende Items als Portale ein (wie zB. %s oder %s)"
L["ZOMGPortalz/Items"] = "Items"
L["ZOMGPortalz/Key-Binding"] = "Tastenkürzel"
L["ZOMGPortalz/Locked"] = "Gesperrt"
L["ZOMGPortalz/Pattern"] = "Muster"
L["ZOMGPortalz/Portal Configuration"] = "Portalkonfiguration"
L["ZOMGPortalz/Portal Spell"] = "Portalzauber"
L["ZOMGPortalz/Reagent information"] = "Reagenzieninformation"
L["ZOMGPortalz/Scale"] = "Skalierung"
L["ZOMGPortalz/Select the arrangement layout for the portals"] = "Stellt das Anordnungslayout für die Portale ein"
L["ZOMGPortalz/Show All"] = "Alle Zeigen"
L["ZOMGPortalz/Show all portal spells, even if you have not learnt them yet."] = "Zeige alle Portalzauber, auch wenn du sie nochnicht gelernt hast."
L["ZOMGPortalz/Sticky"] = "Sticky"
L["ZOMGPortalz/Unlocked, the portals can be dragged using the |cFF00FF00Right Mouse Button|r"] = "Entsperrt, die Portale können mit dem |cFF00FF00rechten Mausknopf|r verschoben werden"
L["ZOMGPortalz/Vertical"] = "Vertikal"
L["ZOMGPortalz/When sticky, the portals open on one keypress and close on another. When disabled, you are required to hold the key whilst making your selection."] = "Wenn Sticky aktiviert ist öffnen sich die Portale beim ersten Tastendruck und schließen beim zweiten. Wenn nicht, musst du die Taste gedrückt halten während du auf ein Portal klickst."
L["ZOMGPortalz/ZOMGBUFFS_PORTALZ"] = "ZOMGBuffs Portalz"
L["ZOMGPortalz/ZOMGBUFFS_PORTAL_KEY"] = "Portalz Tastenkürzel"
L["ZOMGReagents/Ankh"] = "Ankh"
L["ZOMGReagents/Arcane Powder"] = "Arkanes Pulver"
L["ZOMGReagents/Ashwood Seed"] = "Eschenholzsamenkorn"
L["ZOMGReagents/Corpse Dust"] = "Leichenstaub"
L["ZOMGReagents/Demonic Figurine"] = "Dämonenstatuette"
L["ZOMGReagents/Devout Candle"] = "Andachtskerze"
L["ZOMGReagents/Flash Powder"] = "Blitzstrahlpulver"
L["ZOMGReagents/Flintweed Seed"] = "Flintgrassaat"
L["ZOMGReagents/Holy Candle"] = "Heilige Kerze"
L["ZOMGReagents/Hornbeam Seed"] = "Hainbuchensamenkorn"
L["ZOMGReagents/Infernal Stone"] = "Höllenstein"
L["ZOMGReagents/Ironwood Seed"] = "Eisenholzsamenkorn"
L["ZOMGReagents/Maple Seed"] = "Ahornsamenkorn"
L["ZOMGReagents/Rune of Portals"] = "Rune der Portale"
L["ZOMGReagents/Rune of Teleportation"] = "Rune der Teleportation"
L["ZOMGReagents/Sacred Candle"] = "Hochheilige Kerze"
L["ZOMGReagents/Soul Shard"] = "Seelensplitter"
L["ZOMGReagents/Starleaf Seed"] = "Sternblattsamen"
L["ZOMGReagents/Stranglethorn Seed"] = "Schlingendornsamenkorn"
L["ZOMGReagents/Symbol of Divinity"] = "Symbol der Offenbarung"
L["ZOMGReagents/Symbol of Kings"] = "Symbol der Könige"
L["ZOMGReagents/Wild Berries"] = "Wilde Beeren"
L["ZOMGReagents/Wild Quillvine"] = "Wilde Federranke"
L["ZOMGReagents/Wild Spineleaf"] = "Wildes Wirbelkraut"
L["ZOMGReagents/Wild Thornroot"] = "Wilder Dornwurz"
L["ZOMGSelfBuffs/%s, %s%d|r %s remain"] = "%s, %s%d|r %s verbleibend"
L["ZOMGSelfBuffs/(modified)"] = "(verändert)"
L["ZOMGSelfBuffs/Alchemy Flasks"] = "Fläschchen des Nordens" -- Needs review
L["ZOMGSelfBuffs/Auto buffs"] = "Automatische Stärkungszauber"
L["ZOMGSelfBuffs/Behaviour"] = "Verhalten"
L["ZOMGSelfBuffs/Class Spells"] = "Klassenzauber"
L["ZOMGSelfBuffs/Class spell configuration"] = "Klassenzauber Konfiguration"
L["ZOMGSelfBuffs/Combat Warnings"] = "Kampfwarnungen"
L["ZOMGSelfBuffs/Default"] = "Standardeinstellungen"
L["ZOMGSelfBuffs/Default rebuff prelude for all self buffs"] = "Standard Auslaufvorlaufzeit für alle eigenen Stärkungszauber"
L["ZOMGSelfBuffs/Expiry Prelude"] = "Auslaufvorlauf"
L["ZOMGSelfBuffs/Expiry prelude for flasks"] = "Auslaufvorlauf für Fläschchen"
L["ZOMGSelfBuffs/Item configuration"] = "Gegenstandskonfiguration"
L["ZOMGSelfBuffs/Items"] = "Gegenstände"
L["ZOMGSelfBuffs/Learnable"] = "Lernfähig"
L["ZOMGSelfBuffs/Main Hand"] = "Waffenhand"
L["ZOMGSelfBuffs/Minimum Charges"] = "Minimale Aufladungen"
L["ZOMGSelfBuffs/Off Hand"] = "Schildhand"
L["ZOMGSelfBuffs/Reagent Reminder"] = "Reagenzien Erinnerung"
L["ZOMGSelfBuffs/Rebuff if number of charges left is less than defined amount"] = "Stärkungszauber erneut wirken, wenn Anzahl der Aufladungen geringer als dieser festgelegte Wert ist"
L["ZOMGSelfBuffs/Rebuff prelude for %s (0=Module default)"] = "Erneuerungsvorlauf für %s (0= Standardeinstellung)"
L["ZOMGSelfBuffs/Remember this spell when it's cast manually?"] = "Diesen Zauber merken, sobald er manuell gewirkt wurde?"
L["ZOMGSelfBuffs/Seals"] = "Siegel"
L["ZOMGSelfBuffs/Self"] = "Selbst"
L["ZOMGSelfBuffs/Self Buff Configuration"] = "Konfiguration für eigene Stärkungszauber"
L["ZOMGSelfBuffs/Self Buffs Template: "] = "Vorlagen für eigene Stärkungszauber:"
L["ZOMGSelfBuffs/Self buffing behaviour"] = "Verhalten eigener Stärkungszauber"
L["ZOMGSelfBuffs/Show message when spells requiring reagents are used"] = "Erzeuge eine Meldung, wenn Zauber gewirkt werden, die Reagenzien verbrauchen"
L["ZOMGSelfBuffs/Special handling for Alchemy Flasks"] = "Spezielle Behandlung für Fläschchen des Nordens" -- Needs review
L["ZOMGSelfBuffs/Template configuration"] = "Vorlagenkonfiguration"
L["ZOMGSelfBuffs/Templates"] = "Vorlagen"
L["ZOMGSelfBuffs/Tracking"] = "Überwachung"
L["ZOMGSelfBuffs/Tracking configuration"] = "Überwachungskonfiguration"
L["ZOMGSelfBuffs/Use auto-intelligent buffs such as Crusader Aura when mounted"] = "Benutze automatisch-intelligente Stärkungszauber wie Aura des Kreuzfahrers wenn auf einem Reittier"
L["ZOMGSelfBuffs/Use this item or spell on the main hand weapon"] = "Wende diesen Gegenstand oder Zauber auf die Waffenhand an"
L["ZOMGSelfBuffs/Use this item or spell on the off hand weapon"] = "Wende diesen Gegenstand oder Zauber auf die Schildhand an"
L["ZOMGSelfBuffs/Warn about expiring buffs in combat. Note that auto buffing cannot be done in combat, this is simply a reminder"] = "Warnmeldungen über auslaufende Stärkungszauber im Kampf. Denke daran, dass das automatische Wirken von Stärkungszaubern im Kampf nicht funktioniert, dies ist nur eine Erinnerung"
L["ZOMGSelfBuffs/Warning: |cFF%s%s|r already applied by another %s"] = "Warnung: |cFF%s%s|r wurde bereits von einem anderen %s gewirkt"
L["ZOMGSelfBuffs/You need %s"] = "Du benötigst %s"
L["ZOMGSelfBuffs/You need %s on %s"] = "Du benötigst %s auf %s"
L["ZOMGSelfBuffs/You need %s on |c00FFFF80%s|r"] = "Du benötigst %s auf |c00FFFF80%s|r"
L["ZOMGSelfBuffs/You need |c0080FF80%s|r on |c00FFFF80%s|r"] = "Du benötigst |c0080FF80%s|r auf |c00FFFF80%s|r"
L["ZOMGSelfBuffs/You need |cFFFFFF80%s|r"] = "Du benötigst |cFFFFFF80%s|r"
L["ZOMGSelfBuffs/none"] = "kein"

end
if (GetLocale() == "esES") then
	local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "esES", true)
	if not L then return end
	L[" on %s"] = " en %s"
L["%s blacklisted for 10 seconds"] = "%s en la lista negra durante 10 segundos"
L["%s%s%s|r to cast %s%s|r%s"] = "%s%s%s|r para castear %s%s|r%s"
L["<new name>"] = "<nuevo nombre>"
L["<template name>"] = "<nombre de plantilla>"
L["Actions"] = "Acciones"
L["Adjust height of the bars"] = "Ajustar altura de las barras"
L["Adjust the size of the timer text"] = "Ajustar el tamaño del texto del tiempo"
L["Alphabetical"] = "Alfabético"
L["ZOMGReagents/Ankh"] = "Ankh"
L["ZOMGReagents/Arcane Powder"] = "Partículas Arcanas"
L["ZOMGReagents/Ashwood Seed"] = "Semilla bosqueceniza"
L["ZOMGReagents/Corpse Dust"] = "Polvo de cadáver"
L["ZOMGReagents/Demonic Figurine"] = "Figurilla demoníaca"
L["ZOMGReagents/Devout Candle"] = "Vela devota"
L["ZOMGReagents/Flash Powder"] = "Partículas explosivas"
L["ZOMGReagents/Flintweed Seed"] = "Semilla de silexia"
L["ZOMGReagents/Holy Candle"] = "Vela sagrada"
L["ZOMGReagents/Hornbeam Seed"] = "Semillas de carpinus"
L["ZOMGReagents/Infernal Stone"] = "Piedra infernal"
L["ZOMGReagents/Ironwood Seed"] = "Semilla de maderaférrea"
L["ZOMGReagents/Maple Seed"] = "Semillas de arce"
L["ZOMGReagents/Rune of Portals"] = "Runa de portales"
L["ZOMGReagents/Rune of Teleportation"] = "Runa de teletransporte"
L["ZOMGReagents/Sacred Candle"] = "Vela sacra"
L["ZOMGReagents/Soul Shard"] = "Fragmento de alma"
L["ZOMGReagents/Starleaf Seed"] = "Semilla de azahar"
L["ZOMGReagents/Stranglethorn Seed"] = "Semilla Tuercespina"
L["ZOMGReagents/Symbol of Divinity"] = "Símbolo de Divinidad"
L["ZOMGReagents/Symbol of Kings"] = "Símbolo de Reyes"
L["ZOMGReagents/Wild Berries"] = "Frutos silvestres"
L["ZOMGReagents/Wild Quillvine"] = "Videpluma salvaje"
L["ZOMGReagents/Wild Spineleaf"] = "Espinela salvaje"
L["ZOMGReagents/Wild Thornroot"] = "Raíz de espina salvaje"

end
if (GetLocale() == "esMX") then
	local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "esMX", true)
	if not L then return end
	
end
if (GetLocale() == "frFR") then
	local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "frFR", true)
	if not L then return end
	L[" on %s"] = " sur %s"
L["%s blacklisted for 10 seconds"] = "%s ignoré pendant 10 secondes"
L["%s%s%s|r to cast %s%s|r%s"] = "%s%s%s|r a lancé %s%s|r%s"
L["%s%s%s|r to target"] = "%s%s%s|r pour cibler"
L["...unless PvP"] = "...sauf en PvP"
L["<ZOMG> Missing %s: %s"] = "<ZOMG> Manque %s : %s"
L["<new name>"] = "<Nouveau nom>"
L["<template name>"] = "<Nom du modèle>"
L["ABOUT"] = [=[Add-on de buff tout-en-un pour toutes les classes. Générations des assignements de bénédictions de paladins basés sur les capacités des paladins présents et les sous-classes des membres du raid (Druide tank vs Druide heal, etc.). Vue d'ensemble des buffs de raid important et rebuff instantanné avec le clic droit.

Auteur: {Author}
Catégorie: {X-Category}
E-mail: {X-Email}
Website: {X-Website}
License: {X-License}]=]
L["Actions"] = "Actions"
L["Adjust height of the bars"] = "Ajuste la hauteur des barres"
L["Adjust the size of the timer text"] = "Ajuste la taille du texte de la minuterie"
L["Adjust width of unit list"] = "Ajuste la largeur de la liste des membres"
L["Allow auto buffing when resting when your PvP is enabled"] = "Autoriser l'auto-buff quand vous vous reposez et que votre PvP est activé"
L["Alphabetical"] = "Alphabétique"
L["Also buff current target (assuming they're not in your party or raid"] = "Buffer aussi la cible actuelle (en supposant qu'elle n'est pas dans votre groupe ou raid)"
L["Alt-"] = "Alt-"
L["Always Load Manager"] = "Toujours charger le gestionnaire de bénédictions"
L["Always Load Portalz"] = "Toujours charger le gestionnaire de portails"
L["Always load the Blessings Manager, even when not eligable to modify blessings"] = "Toujours charger le gestionnaire de bénédictions, même si vous n'êtes pas autorisé à modifier les bénédictions"
L["Always load the Portalz module, even when not a Mage"] = "Toujours charger le gestionnaire de portails, même si vous n'êtes pas un mage"
L["Always show Stamina and Mark of the Wild Columns"] = "Toujours montrer la colonne Endurance et Marque du fauve"
L["Anchor"] = "Ancrage"
L["Arena"] = "Arène"
L["Auto Buy Reagents"] = "Achat automatique de composants"
L["Auto Switch"] = "Changement auto"
L["Auto purchase level for %s (will not exceed this amount)"] = "Achat automatique de %s (ne dépassera pas ce nombre)"
L["Auto-casting %s"] = "Lancement automatique de %s"
L["Auto-casting is disabled"] = "L'auto-incantation est désactivée"
L["Automatically purchase required reagents from Reagents Vendor"] = "Achète automatiquement les composants nécessaires chez les vendeurs de composants"
L["Automatically switch to this template"] = "Change automatiquement vers ce modèle"
L["Autosave"] = "Sauvegarde auto"
L["Bar Height"] = "Hauteur des barres"
L["Bar Texture"] = "Texture des barres"
L["Battleground"] = "Champ de bataille"
L["Behaviour"] = "Comportement"
L["Blessings"] = "Bénédictions"
L["Border"] = "Bordure"
L["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = "|cFF80FF80%d|cFFFFFF80 %s|r acheté(s) au vendeur, vous en possédez maintenant |cFF80FF80%d|r"
L["Buff Pets"] = "Buffer les familiers"
L["Buff Target"] = "Buffer la cible"
L["Buff Timer"] = "Timer des buffs"
L["Buff times over this number of minutes will not be shown"] = "Les buffs dont la durée est supérieure à ce nombre de minutes ne seront pas montrés"
L["Button Five"] = "5ème bouton"
L["Button Four"] = "4ème bouton"
L["CHANNELING"] = "vous canalisez un sort"
L["CHATANSWER"] = "<ZOMG>"
L["CHATMATCH1"] = "!buff"
L["CHATMATCH2"] = "!zomg"
L["CHATMATCH3"] = "!buffs"
L["COMBAT"] = "vous êtes en combat"
L["Channel"] = "Canal"
L["Choose the anchor to use for the player list"] = "Choisissez le point d'ancrage pour la liste des joueurs"
L["Choose the relative point for the anchor"] = "Choisissez le point relatif de l'ancrage"
L["Class"] = "Classe"
L["Class Icon"] = "Icône de classe"
L["Clear talent cache to force refresh"] = "Purge les talents du cache pour forcer un rafraîchissement"
L["Click Config"] = "Configuration du clique"
L["Columns"] = "Colonnes"
L["Columns to show in buff list"] = "Colonnes à afficher dans la liste des buffs"
L["Configure popup raid list click behaviour"] = "Configure la réaction au clic sur la fenêtre de liste de raid"
L["Ctrl-"] = "Ctrl-"
L["DEAD"] = "vous êtes mort"
L["DISABLED"] = "ZOMGBuffs est inactif"
L["DRINKING"] = "vous buvez"
L["Defaults"] = "Défauts"
L["Define the key used for auto buffing"] = "Définit la touche utilisée pour les buffs automatiques"
L["Define the mouse click to use for |cFFFFFF80%s|r"] = "Clic de la souris utilisé pour |cFFFFFF80%s|r"
L["Delete"] = "Effacer"
L["Delete this template"] = "Efface ce modèle"
L["Display"] = "Affichage"
L["Display options"] = "Affichage des options"
L["Display the ZOMGBuffs logo on icon"] = "Afficher le logo ZOMGBuff sur l'icône"
L["Display the mouseover icon used by the popup player buff list"] = "Affiche l'icône utilisé par la liste de buffs des joueurs"
L["Display the spell ready swirl when an autocast spell is loaded on the main icon"] = "Affiche le tourbillon sort prêt quand un sort à cast automatique est chargé sur l'icône principal"
L["Don't auto buff when Mounted"] = "Ne pas buffer automatiquement si sur une monture"
L["Don't auto buff when Resting"] = "Ne pas buffer automatiquement si au repos"
L["Don't auto buff when Shapeshifted"] = "Ne pas buffer automatiquement si transformé"
L["Don't auto buff when Stealthed"] = "Ne pas buffer automatiquement si camouflé"
L["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = "Ne pas buffer quand vous êtes sous Connexion spirituelle, afin de maximiser votre régénération"
L["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = "Ne buff pas directement les joueurs en JcJ, à moins que vous soyez vous même en JcJ"
L["EATING"] = "vous mangez"
L["ERRORICON"] = "ERREUR : self.icon manquant"
L["Empty"] = "Vide"
L["Enable"] = "Activé"
L["Enable border on the icon"] = "Activer la bordure sur l'icône"
L["Enable border on the list"] = "Activer la bordure sur la liste"
L["FIND_FLASK"] = "^Flacon de"
L["FIND_POT"] = "^Elixir de"
L["Finish"] = "Terminer"
L["Flask"] = "Flacon"
L["Font"] = "Police"
L["General buffing behaviour"] = "Comportement général pour les buffs"
L["Give audible feedback when someone needs rebuffing"] = "Emettre un avertissement sonore quand quelqu'un a besoin d'être rebuff"
L["Give feedback about events"] = "Informations sur les évènements"
L["Group"] = "Groupe"
L["Group %d"] = "Groupe %d"
L["Group Number"] = "Numéro de groupe"
L["HINT"] = "|cffeda55fClic|r pour activer/désactiver l'auto-incantation, |cffeda55fClic-droit|r pour les options, |cffeda55fClic|r sur un buff pour le modifier, |cffeda55fMaj-Clic|r sur un buff pour le supprimer du modèle self-buffs"
L["HINTBM"] = "|cffeda55fClic|r pour activer/désactiver l'auto-incantation, |cffeda55fAlt-Clic|r pour activer/désactiver le gestionnaire de bénédictions, |cffeda55fClic-droit|r pour les options, |cffeda55fClic|r sur un buff pour le modifier, |cffeda55fMaj-Clic|r sur un buff pour le supprimer du modèle self-buffs"
L["How much mana should you have before considering auto buffing"] = "Pourcentage minimum de mana requis pour utiliser l'auto-buff"
L["INVIS"] = "Vous êtes invisible"
L["Icon"] = "Icône"
L["Icon Size"] = "Taille de l'icône"
L["If players are offline, AFK or in another instance, count them as being present and buff everyone else"] = "Si des joueurs sont hors-ligne, AFK ou dans une autre instance, les compter comme présents et buffer tous les autres"
L["Ignore Absent"] = "Ignorer les absents"
L["In-Combat"] = "En combat"
L["Information"] = "Information"
L["Intellect"] = "Intelligence"
L["Invert"] = "Inversion"
L["Invert the need/got alpha values"] = "Inverse la valeur de transparence des buffs requis/obtenus"
L["Is player flasked or potted"] = "Le joueur a-t-il un flacon ou une potion"
L["Key-Binding"] = "Raccourci clavier"
L["Kings"] = "Rois"
L["Last"] = "Dernier"
L["Learn buff changes in combat"] = "Prend connaissance des changements de buff en combat"
L["Learn buff changes out of combat"] = "Prend connaissance des changements de buffs hors combat"
L["Learning"] = "Apprentissage"
L["Left Button"] = "Bouton gauche"
L["Light"] = "Lumière"
L["List"] = "Liste"
L["Load"] = "Charger"
L["Load Raid Module"] = "Charger le module Raid"
L["Load the Raid Buff module. Usually for Mages, Druids & Priests, this module can also track single target spells such as Earth Shield & Blessing of Sacrifice, and allow raid buffing of Undending Breath and so on"] = "Charger le module Buff de Raid. Habituellement pour Mages, Druides & Prêtres, ce module peut aussi surveiller des sorts à cible unique comme le bouclier de terre ou la bénédiction de sacrifice, et permet de buffer le raid avec \"Respiration interminable\" etc..."
L["Load this template"] = "Charge ce modèle"
L["Lock"] = "bloquer"
L["Lock floating icon position"] = "Bloque la position de l'icône flottante"
L["MANA"] = "votre |cFFFFFF80mana|r est sous le seuil minimum configuré pour l'auto-buff"
L["MOUNTED"] = "vous êtes sur une monture et l'option |cFFFFFF80Pas sur une monture|r est active"
L["Mark/Kings"] = "Marque/Rois"
L["Middle Button"] = "Bouton du milieu"
L["Might"] = "Puissance"
L["Minimum Mana %"] = "Minimum de % de mana"
L["Miscelaneous actions"] = "Actions diverses"
L["Mousewheel Buff"] = "Buff avec la molette de la souris"
L["NOCONTROL"] = "vous avez perdu le contrôle"
L["Name"] = "Nom"
L["Never"] = "Jamais"
L["None"] = "Aucun"
L["Not Refreshing because %s"] = "Non rafraîchi car %s"
L["Not When Mounted"] = "Pas sur une monture"
L["Not When Resting"] = "Pas au repos"
L["Not When Shapeshifted"] = "Pas quand transformé"
L["Not When Stealthed"] = "Pas quand camouflé"
L["Not with Spirit Tap"] = "Pas lors d'une Connexion spirituelle"
L["Notice"] = "Notification"
L["Notice Anchor"] = "Ancrage de notification"
L["Only use single target buffs"] = "Utiliser uniquement des buffs à cible unique"
L["Only use single target buffs in arenas"] = "Utiliser uniquement des buffs à cible unique en arène"
L["Only use single target buffs in battlegrounds"] = "Utiliser seulement les buffs individuels en champs de bataille"
L["Options to help you notice when things need doing"] = "Options pour vous aider à savoir quand des choses doivent être faites"
L["Out of Combat"] = "Hors combat"
L["Out-of-date spell (should be %s). Will be updated when combat ends"] = "Sort périmé (devrait être %s). Sera mis à jour à la fin du combat"
L["Outline"] = "Contour"
L["Outlining"] = "Contour"
L["Output channel selection"] = "Sélection du canal de chat"
L["PERSONDIES"] = "^([^%s]+) est mort%.$"
L["PORTALZ_HOTKEY"] = "Raccourci ZOMGPortalz"
L["Party"] = "Groupe"
L["Perform extra checks for pets in case any missed the group buffs when they were done"] = "Effectue des vérifications supplémentaires pour les familiers dans le cas où ils auraient manqués les buffs de groupe"
L["Position the notification area"] = "Position de la zone de notification"
L["Purchase levels for reagents"] = "Nombre de composants à acheter"
L["REMOTECONTROL"] = "vous ne vous sentez pas vous même"
L["RESTING"] = "vous êtes au repos et l'option |cFFFFFF80Pas au repos|r est active"
L["Raid"] = "Raid"
L["Reagents Levels"] = "Nombre de composants"
L["Rebuff Sound"] = "Son pour les rebuff"
L["Relative Point"] = "Point relatif"
L["Reminders"] = "Pense-bête"
L["Rename"] = "Renommer"
L["Rename this template"] = "Renomme ce modèle"
L["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = "Modèle |cFFFFFF80%s|r renommé en |cFFFFFF80%s|r"
L["Report"] = "Rapport"
L["Report Missing"] = "Rapporter les manquants"
L["Report options"] = "Options de rapport"
L["Report raid buffs currently missing"] = "Rapporter les buffs de raid actuellements manquants"
L["Reset Icon Position"] = "Réinitialise la position de l'icône"
L["Reset the icon position to the centre of the screen"] = "Replace l'icône au centre de l'écran"
L["Restore default keybindings"] = "Restaure les raccourcis par défaut"
L["Revert to the previously unsaved template"] = "Retour au dernier modèle non sauvé"
L["Right Button"] = "Bouton droit"
L["Route notification messages through SinkLib"] = "Afficher les messages de notifications via SinkLib"
L["RuneScroll/Drums"] = "Parchemins/Tambours"
L["SHADOWMELD"] = "Vous êtes camouflé dans l'ombre"
L["SHAPESHIFTED"] = "vous êtes transformé et l'option |cFFFFFF80Pas quand transformé|r est active"
L["SPIRITTAP"] = "vous êtes sous Connexion spirituelle et l'option |cFFFFFF80Pas lors d'une Connexion spirituelle|r est active"
L["STEALTHED"] = "vous êtes camouflé et l'option |cFFFFFF80Pas quand camouflé|r est active"
L["Salvation"] = "Salut"
L["Sanctuary"] = "Sanctuaire"
L["Save"] = "Sauvegarder"
L["Save current setup as a new template"] = "Sauvegarde la configuration actuelle comme un nouveau modèle"
L["Saved template %q"] = "Modèle %q sauvegardé"
L["Select sorting order for buff overview (can't be changed during combat)"] = "Sélectionne l'ordre de tri d'affichage des buffs (ne peut être changé en combat)"
L["Selling"] = "Vendre"
L["Set the texture for the buff timer bars"] = "Définit la texture pour la barre de temps des buffs"
L["Settings for the mouseover icon used by the popup player buff list"] = "Paramètres pour l'icône utilisée pour la liste de buffs des joueurs"
L["Settings for the popup buff list"] = "Paramètres de la liste de buffs"
L["Setup spell learning behaviour"] = "Configuration du comportement de l'apprentissage des sorts"
L["Shadow Protection"] = "Protection contre l'ombre"
L["Shift-"] = "Maj-"
L["Short Names"] = "Noms abrégés"
L["Show"] = "Afficher"
L["Show Roles"] = "Montrer les rôles"
L["Show buff time remaining with bar"] = "Montrer la durée de buff restante avec une barre"
L["Show notice on screen for buff needs"] = "Affiche les notifications des buffs requis"
L["Show player role icons"] = "Montrer les icônes de rôle des joueurs"
L["Show spell icons with spell names in messages"] = "Montrer les icônes des sorts avec leur noms dans les messages"
L["Show the Notice area anchor"] = "Affiche l'ancre de la zone de notification"
L["Show the group number next to list"] = "Affiche le numéro du groupe à côté de la liste"
L["Show the popup raid list when you are in a party"] = "Affiche la liste des membres du raid quand vous êtes en groupe"
L["Show the popup raid list when you are not in a raid or party"] = "Affiche la liste des membres du raid même si vous n'êtes pas en raid ou en groupe"
L["Show the popup raid list when you in a raid"] = "Affiche la liste des membres du raid quand vous êtes en raid"
L["Singles Always"] = "Buffs individuels toujours"
L["Singles in Arena"] = "Buffs individuels en arène"
L["Singles in BGs"] = "Buffs individuels en BG"
L["Sink Output"] = "Affichage SinkLib"
L["Size"] = "Taille"
L["Size of main icon"] = "Taille de l'icône principale"
L["Skip PVP Players"] = "Ignorer les joueurs en JcJ"
L["Solo"] = "Seul"
L["Sort Order"] = "Ordre de tri"
L["Spell Icons"] = "Icônes de sorts"
L["Spirit"] = "Esprit"
L["Stamina"] = "Endurance"
L["Suspended"] = "Suspendu"
L["Swirl"] = "Tourbillon"
L["Switched to template %q"] = "Passage au modèle %q"
L["Switched to template %q because %s"] = "%s a provoqué le passage au modèle %q"
L["TAXI"] = "vous êtes en gryphon"
L["TITLE"] = "ZOMGBuffs"
L["TITLECOLOUR"] = "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFEFFFFFFBuffs|r"
L["Target"] = "Cible"
L["Targetting"] = "Ciblé"
L["Thick Outline"] = "Contour épais"
L["Timer Size"] = "Taille du timer"
L["Timer Threshold"] = "Seuil du timer"
L["Training"] = "Apprendre"
L["Unsorted"] = "Non-trié"
L["Use mousewheel to trigger auto buffing"] = "Utilise la roulette de la souris pour lancer les buffs automatiquement"
L["Use short spell names where appropriate"] = "Utiliser les noms abrégés des sort lorsque c'est approprié"
L["Uses your main ZOMGBuffs spell for the floating icon, instead of the ZOMGBuffs default"] = "Utiliser votre sort principal ZOMGBuffs pour l'icône flottant, au lieu de l'icône par défaut de ZOMGBuffs"
L["VEHICLE"] = "Vous êtes dans un véhicule"
L["Visiblity options"] = "Options d'affichage"
L["Wait for Raid"] = "Attendre le raid"
L["Wait for certain amount of the raid to arrive before group and class buffing commences. Zero to always buff."] = "Attendre qu'un certain nombre de membres du raid arrive avant que les buffs de groupe et classe ne commencent. 0 pour toujours buffer"
L["Waiting for %d%% of raid to arrive before buffing commences (%d%% currently present)"] = "Attendre l'arrivée de %d%% du raid avant que l'auto-buff ne commence (%d%% actuellement présent)"
L["Well Fed"] = "Bien nourri"
L["Width"] = "Largeur"
L["Wipe Talent Cache"] = "Purger les talents en cache"
L["Wisdom"] = "Sagesse"
L["You are now in a battleground"] = "Vous êtes maintenant sur un champ de bataille"
L["You are now in a party"] = "Vous êtes maintenant dans un groupe"
L["You are now in a raid"] = "Vous êtes maintenant dans un raid"
L["You are now in an arena"] = "Vous êtes maintenant dans une arène"
L["You are now solo"] = "Vous êtes maintenant seul"
L["You can re-enable it by single clicking the ZOMGBuffs minimap/fubar icon"] = "Vous pouvez le réactiver d'un simple clic sur l'icone ZOMGBuff de la minimap/fubar"
L["You have run out of %q, now using single target buffs"] = "Vous n'avez plus de %q, utilisation des buffs individuels à la place"
L["ZONED"] = "vous avez récemment changé de zone, attendez quelques secondes"
L["|cFF%02X%02X%02XGroup %d|r"] = "|cFF%02X%02X%02XGroupe %d|r"
L["|cFF808080%s|r [|Hplayer:%s|h%s|h's pet]"] = "|cFF808080%s|r [Familier de |Hjoueur:%s|h%s|h]"
L["|cFF80FF80Enabled"] = "Actif"
L["|cFFFF8080Disabled"] = "Inactif"
L["ZOMGBuffTehRaid/ and "] = " et "
L["ZOMGBuffTehRaid/%d of %d stacks remain"] = "%d stacks restant sur %d"
L["ZOMGBuffTehRaid/%s cooldown ready for %s"] = "%s cooldown prêt pour %s"
L["ZOMGBuffTehRaid/%s has expired on %s"] = "%s a expiré sur %s"
L["ZOMGBuffTehRaid/%s needs %s"] = "%s a besoin de %s"
L["ZOMGBuffTehRaid/%s on %s"] = "%s sur %s"
L["ZOMGBuffTehRaid/%s on %s%s"] = "%s sur %s%s"
L["ZOMGBuffTehRaid/%s remains"] = "%s restent"
L["ZOMGBuffTehRaid/(modified)"] = "(modifié)"
L["ZOMGBuffTehRaid/Adjust the scale of the tracking icon"] = "Ajuster l'échelle de l'icône de suivi"
L["ZOMGBuffTehRaid/Anchor"] = "Ancrage"
L["ZOMGBuffTehRaid/Auto assign sensible group assignment based the order of your name alphabilically compared to others of your class. All going well, and all using ZOMGBuffs and everyone should end up with different assignments without need for discussion"] = "Assignation automatique intelligente, basée sur le classement alphabétique des membres de votre classe. Si tout va bien et que tout le monde utilise ZOMGBuffs, chacun devrait recevoir un assignement différent et unique sans besoin de concertation"
L["ZOMGBuffTehRaid/Auto-Assign"] = "Assignation automatique"
L["ZOMGBuffTehRaid/Behaviour"] = "Comportement"
L["ZOMGBuffTehRaid/Create a tracking icon for certain exclusive spells (Earth Shield, Fear Ward). Note that the icon can always display the correct status of the spell, but if you change targets in combat then the click action will be to the player who it was last set to before entering combat"] = "Créé un icône de suivi pour certains sorts exclusifs (bouclier de terre, gardien de peur). A noter que l'icône pourra toujours afficher le statut correct du sort, mais si vous changez la cible en combat, l'action du clic se fera sur la personne définie avant d'entrer combat."
L["ZOMGBuffTehRaid/Default rebuff prelude for all group buffs"] = "Rebuff préventif par défaut pour les buffs de groupe"
L["ZOMGBuffTehRaid/Define the key used for rebuffing %s from it's Spell Tracker icon"] = "Définit la touche utilisée pour rebuffer %s à partir de l'icône de suivi de sort"
L["ZOMGBuffTehRaid/Disabled"] = "Inactif"
L["ZOMGBuffTehRaid/Disables auto-casting for %s in favor of rebuffing via tracker icons or their hotkeys"] = "Désactive l'auto-casting de %s en faveur d'un rebuff via l'icône de suivi ou sa touche de raccourci"
L["ZOMGBuffTehRaid/Enable"] = "Activé"
L["ZOMGBuffTehRaid/Enable buffing of this group"] = "Activer les prise en charge de ce groupe"
L["ZOMGBuffTehRaid/Enabled"] = "Activé"
L["ZOMGBuffTehRaid/Expiry Prelude"] = "Prévention de l'expiration"
L["ZOMGBuffTehRaid/Group %d"] = "Groupe %d"
L["ZOMGBuffTehRaid/Group %d needs %s"] = "Le groupe %d a besoin de %s"
L["ZOMGBuffTehRaid/Group Buff Configuration"] = "Configuration des buffs de groupe"
L["ZOMGBuffTehRaid/Group Spells"] = "Sorts de groupe"
L["ZOMGBuffTehRaid/Group Template: "] = "Modèle de groupe :"
L["ZOMGBuffTehRaid/Group buffing behaviour"] = "Comportement pour les buffs de groupe"
L["ZOMGBuffTehRaid/Group spell configuration"] = "Configuration des sorts de groupe"
L["ZOMGBuffTehRaid/Groups"] = "Groupes"
L["ZOMGBuffTehRaid/How many players of a group must need a buff before the group version is cast"] = "Nombre de joueur minimum d'un groupe nécessitant un buff avant de lancer un buff de groupe"
L["ZOMGBuffTehRaid/If noone is selected for this buff when you disable it, then the next time it is enabled, everyone will default to ON. If disabled, the last settings will be remembered"] = "Si personne n'est sélectionné pour ce buff quand vous le désactivez, alors la prochaine fois qu'il sera activé, tout le monde sera sur ON par défaut. Si désactivé, les réglages précédents seront conservés"
L["ZOMGBuffTehRaid/Invert"] = "Inversion"
L["ZOMGBuffTehRaid/Invert the need/got alpha values"] = "Intervertit les valeurs de transparence de besoin/a"
L["ZOMGBuffTehRaid/Key-Binding"] = "Touche raccourci"
L["ZOMGBuffTehRaid/Learnable"] = "Peut être appri"
L["ZOMGBuffTehRaid/MISSING!"] = "MANQUANT !"
L["ZOMGBuffTehRaid/Mark"] = "Marque"
L["ZOMGBuffTehRaid/Minimum Group"] = "Groupe minimum"
L["ZOMGBuffTehRaid/No Auto-cast"] = "Pas d'auto-incantation"
L["ZOMGBuffTehRaid/Rebuff prelude for %s (0=Module default)"] = "Rebuff préventif pour %s (0=valeur par défaut)"
L["ZOMGBuffTehRaid/Remember this spell when it's cast manually?"] = "Se rappeler de ce sort quand il est lancé manuellement ?"
L["ZOMGBuffTehRaid/Reset"] = "Réinitialiser"
L["ZOMGBuffTehRaid/Reset on Clear"] = "Réinitialiser sur effacement"
L["ZOMGBuffTehRaid/Reset the position of the tracker icon"] = "Réinitialiser la position de l'icône de suivi"
L["ZOMGBuffTehRaid/Scale"] = "Echelle"
L["ZOMGBuffTehRaid/Select a soundfile to play when player's tracked buff expires"] = "Sélectionner un fichier audio à jouer quand le buff suivi du joueur expire"
L["ZOMGBuffTehRaid/Select the groups to buff"] = "Sélectionner les groupes a buffer"
L["ZOMGBuffTehRaid/Single Spells"] = "Sorts uniques"
L["ZOMGBuffTehRaid/Single spell configuration"] = "Configuration des sorts uniques"
L["ZOMGBuffTehRaid/Sound"] = "Son"
L["ZOMGBuffTehRaid/Spell Tracker"] = "Suivi de sort"
L["ZOMGBuffTehRaid/TICKCLICKHELP1"] = "|cFFFFFFFFClic|r pour changer de joueur"
L["ZOMGBuffTehRaid/TICKCLICKHELP2"] = "|cFFFFFFFFClic droit|r pour changer tout le monde"
L["ZOMGBuffTehRaid/TICKCLICKHELP3"] = "|cFFFFFFFFAlt-Clic|r pour changer de $class"
L["ZOMGBuffTehRaid/TICKCLICKHELP4"] = "|cFFFFFFFFShift-Clic|r pour changer de $party"
L["ZOMGBuffTehRaid/Template configuration"] = "Configuration du modèle"
L["ZOMGBuffTehRaid/Templates"] = "Modèles"
L["ZOMGBuffTehRaid/This button is not clickable because it was created after you entered combat"] = "Ce bouton n'est pas clicable car il a été créé après l'entrée en combat"
L["ZOMGBuffTehRaid/Tracker"] = "Suivi"
L["ZOMGBuffTehRaid/Tracker Icon for single target exclusive buffs"] = "Icône de suivi pour buff de cible unique"
L["ZOMGBuffTehRaid/WARNING: The intended target for this icon has changed since you entered combat. (Was %s)"] = "ATTENTION : La cible prévue pour cette icône a changé depuis que vous êtes entré en combat (C'était %s)"
L["ZOMGBuffTehRaid/Warning: %s has auto-assigned themselves to buff groups %s, but you have the Auto Group Assignment option disabled"] = "Attention : %s a été auto-assigné pour buffer les groupes %s, cependant vous n'avez pas activé l'option d'auto-assignation"
L["ZOMGBuffTehRaid/You are now responsible for Groups %s"] = "Vous êtes maintenant responsable des buffs du groupe %s"
L["ZOMGBuffTehRaid/none"] = "aucun"
L["ZOMGPortalz/>>> %s created <<<"] = ">>> %s créé <<<"
L["ZOMGPortalz/>>> Created a Portal to %s <<<"] = ">>> Portail créé pour %s <<< "
L["ZOMGPortalz/Adjust the scale of the portals"] = "Ajuster l'échelle des portails"
L["ZOMGPortalz/Announce"] = "Annonce"
L["ZOMGPortalz/Announce when you've created a portal to someplace more fun and sunny than this dark damp dungeon."] = "Annonce quand vous avez créer un portail pour un endroit plus sympa et ensoleillé que ce donjon sombre et humide"
L["ZOMGPortalz/Arc"] = "Arc"
L["ZOMGPortalz/Are you sure you're not leaving your friends behind?!"] = "Êtes-vous sûr de ne pas laisser vos amis derrière vous ?"
L["ZOMGPortalz/Circle"] = "Cercle"
L["ZOMGPortalz/Click to equip. Click again when cooldown is up"] = "Cliquez pour équiper. Cliquer à nouveau lorsque le temps de recharge est terminé"
L["ZOMGPortalz/Define the key used for portal popup"] = "Définir la touche associée au popup de la fenêtre de portails"
L["ZOMGPortalz/Horizontal"] = "Horizontal"
L["ZOMGPortalz/Include appropriate items as castable portals (eg: %s or %s)"] = "Inclus les objets appropriés comme portails lançables (Ex: %s or %s)"
L["ZOMGPortalz/Items"] = "Objets"
L["ZOMGPortalz/Key-Binding"] = "Raccourci clavier"
L["ZOMGPortalz/Locked"] = "Verrouillé"
L["ZOMGPortalz/Pattern"] = "motif"
L["ZOMGPortalz/Portal Configuration"] = "Configurations des portails"
L["ZOMGPortalz/Portal Spell"] = "Sort de portail"
L["ZOMGPortalz/Reagent information"] = "Information sur les réactifs"
L["ZOMGPortalz/Scale"] = "Echelle"
L["ZOMGPortalz/Select the arrangement layout for the portals"] = "Sélectionner la disposition type pour les portails"
L["ZOMGPortalz/Show All"] = "Montrer tout"
L["ZOMGPortalz/Show all portal spells, even if you have not learnt them yet."] = "Montrer tout les sorts de portails, même si vous ne les avez pas encore appris"
L["ZOMGPortalz/Sticky"] = "Collant"
L["ZOMGPortalz/Unlocked, the portals can be dragged using the |cFF00FF00Right Mouse Button|r"] = "Déverrouillé, les portails peuvent être déplacés en utilisant le |cFF00FF00bouton droit de la souris|r"
L["ZOMGPortalz/Vertical"] = "Vertical"
L["ZOMGPortalz/When sticky, the portals open on one keypress and close on another. When disabled, you are required to hold the key whilst making your selection."] = "Lorsque les portails sont \"collants\", ils s'ouvrent à la pression d'une touche et se ferme à celle d'une autre. Lorsqu'ils ne le sont pas, vous devez maintenir la touche pendant que vous faites votre sélection."
L["ZOMGPortalz/ZOMGBUFFS_PORTALZ"] = "ZOMGBuffs Portalz"
L["ZOMGPortalz/ZOMGBUFFS_PORTAL_KEY"] = "Raccourci Portalz"
L["ZOMGReagents/Ankh"] = "Ankh"
L["ZOMGReagents/Arcane Powder"] = "Poudre des arcanes"
L["ZOMGReagents/Ashwood Seed"] = "Graine de frêne"
L["ZOMGReagents/Corpse Dust"] = "Poussière de cadavre"
L["ZOMGReagents/Demonic Figurine"] = "Figurine démoniaque"
L["ZOMGReagents/Devout Candle"] = "Bougie de dévot"
L["ZOMGReagents/Flash Powder"] = "Poudre aveuglante"
L["ZOMGReagents/Flintweed Seed"] = "Graine d'herbe-silex"
L["ZOMGReagents/Holy Candle"] = "Bougie sanctifiée"
L["ZOMGReagents/Hornbeam Seed"] = "Graine de charme"
L["ZOMGReagents/Infernal Stone"] = "Pierre infernale"
L["ZOMGReagents/Ironwood Seed"] = "Graine de bois de fer"
L["ZOMGReagents/Maple Seed"] = "Graine d'érable"
L["ZOMGReagents/Rune of Portals"] = "Rune des portails"
L["ZOMGReagents/Rune of Teleportation"] = "Rune de téléportation"
L["ZOMGReagents/Sacred Candle"] = "Bougie sacrée"
L["ZOMGReagents/Soul Shard"] = "Fragment d'âme"
L["ZOMGReagents/Starleaf Seed"] = "Graine de feuillétoile"
L["ZOMGReagents/Stranglethorn Seed"] = "Graine de strangleronce"
L["ZOMGReagents/Symbol of Divinity"] = "Symbole de divinité"
L["ZOMGReagents/Symbol of Kings"] = "Symbole des rois"
L["ZOMGReagents/Wild Berries"] = "Baie sauvage"
L["ZOMGReagents/Wild Quillvine"] = "Vigneplume sauvage"
L["ZOMGReagents/Wild Spineleaf"] = "Atric sauvage"
L["ZOMGReagents/Wild Thornroot"] = "Ronceterre sauvage"
L["ZOMGSelfBuffs/%s, %s%d|r %s remain"] = "%s, %s%d|r %s restant"
L["ZOMGSelfBuffs/(modified)"] = "(modifié)"
L["ZOMGSelfBuffs/Alchemy Flasks"] = "Flacon du Grand Nord" -- Needs review
L["ZOMGSelfBuffs/Auto buffs"] = "Buffs automatique"
L["ZOMGSelfBuffs/Behaviour"] = "Comportement"
L["ZOMGSelfBuffs/Class Spells"] = "Sorts de classe"
L["ZOMGSelfBuffs/Class spell configuration"] = "Configuration des sorts de classe"
L["ZOMGSelfBuffs/Combat Warnings"] = "Alertes en combat"
L["ZOMGSelfBuffs/Default"] = "Défaut"
L["ZOMGSelfBuffs/Default rebuff prelude for all self buffs"] = "Rebuff préventif par défaut pour tous les buffs personnels"
L["ZOMGSelfBuffs/Expiry Prelude"] = "Prévention de l'expiration"
L["ZOMGSelfBuffs/Expiry prelude for flasks"] = "Prévention de l'expiration pour les flacons"
L["ZOMGSelfBuffs/Item configuration"] = "Configuration des objets"
L["ZOMGSelfBuffs/Items"] = "Objets"
L["ZOMGSelfBuffs/Learnable"] = "Peut être appris"
L["ZOMGSelfBuffs/Main Hand"] = "Main principale"
L["ZOMGSelfBuffs/Minimum Charges"] = "Charges minimum"
L["ZOMGSelfBuffs/Off Hand"] = "Main secondaire"
L["ZOMGSelfBuffs/Reagent Reminder"] = "Pense-bête composants"
L["ZOMGSelfBuffs/Rebuff if number of charges left is less than defined amount"] = "Rebuff si le nombre de charges restantes est inférieur au montant défini"
L["ZOMGSelfBuffs/Rebuff prelude for %s (0=Module default)"] = "Rebuff préventif pour %s (0=valeur par défaut)"
L["ZOMGSelfBuffs/Remember this spell when it's cast manually?"] = "Se rappeler de ce sort lorsqu'il est lancé manuellement ?"
L["ZOMGSelfBuffs/Seals"] = "Sceau"
L["ZOMGSelfBuffs/Self"] = "personnel"
L["ZOMGSelfBuffs/Self Buff Configuration"] = "Configuration des buffs personnel"
L["ZOMGSelfBuffs/Self Buffs Template: "] = "Modèle de buff personnel :"
L["ZOMGSelfBuffs/Self buffing behaviour"] = "Comportement des buffs personnels"
L["ZOMGSelfBuffs/Show message when spells requiring reagents are used"] = "Afficher un message quand des sorts requérant des composants sont utilisés"
L["ZOMGSelfBuffs/Special handling for Alchemy Flasks"] = "Traitement spécial pour Flacon du Grand Nord" -- Needs review
L["ZOMGSelfBuffs/Template configuration"] = "Configuration du modèle"
L["ZOMGSelfBuffs/Templates"] = "Modèles"
L["ZOMGSelfBuffs/Tracking"] = "Pistage"
L["ZOMGSelfBuffs/Tracking configuration"] = "Configuration du pistage"
L["ZOMGSelfBuffs/Use auto-intelligent buffs such as Crusader Aura when mounted"] = "Utiliser les buffs automatiques intelligents, comme l'aura du croisé quand vous êtes sur une monture"
L["ZOMGSelfBuffs/Use this item or spell on the main hand weapon"] = "Utiliser cet objet ou sort sur l'arme en main principale"
L["ZOMGSelfBuffs/Use this item or spell on the off hand weapon"] = "Utiliser cet objet ou sort sur l'arme en main secondaire"
L["ZOMGSelfBuffs/Warn about expiring buffs in combat. Note that auto buffing cannot be done in combat, this is simply a reminder"] = "Avertissement des buffs expirants en combat. Notez que les buffs ne peuvent pas être lancés automatiquement en combat, il s'agit simplement d'une notification"
L["ZOMGSelfBuffs/Warning: |cFF%s%s|r already applied by another %s"] = "Attention : |cFF%s%s|r déjà appliqué par un autre %s"
L["ZOMGSelfBuffs/You need %s"] = "Vous avez besoin de %s"
L["ZOMGSelfBuffs/You need %s on %s"] = "Vous avez besoin de %s sur %s"
L["ZOMGSelfBuffs/You need %s on |c00FFFF80%s|r"] = "Vous avez besoin de %s sur |c00FFFF80%s|r"
L["ZOMGSelfBuffs/You need |c0080FF80%s|r on |c00FFFF80%s|r"] = "Vous avez besoin de |c0080FF80%s|r sur |c00FFFF80%s|r"
L["ZOMGSelfBuffs/You need |cFFFFFF80%s|r"] = "Vous avez besoin de |cFFFFFF80%s|r"
L["ZOMGSelfBuffs/none"] = "aucun"

end
if (GetLocale() == "koKR") then
	local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "koKR", true)
	if not L then return end
	L["<new name>"] = "<새 이름>"
L["<template name>"] = "<템플릿 이름>"
L["Adjust height of the bars"] = "바의 높이 조절"
L["Adjust the size of the timer text"] = "타이머 글자 크기 조절"
L["Anchor"] = "앵커"
L["Arena"] = "투기장"
L["Auto Buy Reagents"] = "재료 자동 구입"
L["Auto-casting %s"] = "%s 자동 시전"
L["Bar Height"] = "바 높이"
L["Bar Texture"] = "바 택스쳐"
L["Battleground"] = "전장"
L["Blessings"] = "축복"
L["Border"] = "테두리"
L["Buff Target"] = "대상 버프"
L["Buff Timer"] = "버프 타이머"
L["COMBAT"] = "당신은 전투중입니다."
L["Channel"] = "채널"
L["Class"] = "직업"
L["Class Icon"] = "직업 아이콘"
L["Columns"] = "열"
L["Columns to show in buff list"] = "버프 목록열 보이기"
L["DEAD"] = "죽음"
L["Defaults"] = "기본값"
L["Delete"] = "삭제"
L["Delete this template"] = "이 템플릿 삭제"
L["Display"] = "표시"
L["Display options"] = "표시 설정"
L["Middle Button"] = "가운데 버튼"
L["Minimum Mana %"] = "최소 마나 %"
L["Name"] = "이름"
L["Party"] = "파티"
L["ZOMGReagents/Ankh"] = "십자가"
L["ZOMGReagents/Arcane Powder"] = "불가사의한 가루"
L["ZOMGReagents/Ashwood Seed"] = "잿빛나무 씨앗"
L["ZOMGReagents/Demonic Figurine"] = "악마의 구슬"
L["ZOMGReagents/Flash Powder"] = "섬광 화약"
L["ZOMGReagents/Flintweed Seed"] = "차돌나무 씨앗"
L["ZOMGReagents/Holy Candle"] = "신성한 양초"
L["ZOMGReagents/Hornbeam Seed"] = "자작나무 씨앗"
L["ZOMGReagents/Infernal Stone"] = "지옥의 돌"
L["ZOMGReagents/Ironwood Seed"] = "강철나무 씨앗"
L["ZOMGReagents/Maple Seed"] = " 단풍나무 씨앗"
L["ZOMGReagents/Rune of Portals"] = "차원이동의 룬"
L["ZOMGReagents/Rune of Teleportation"] = "순간이동의 룬"
L["ZOMGReagents/Sacred Candle"] = "성스러운 양초"
L["ZOMGReagents/Soul Shard"] = "영혼의 조각"
L["ZOMGReagents/Stranglethorn Seed"] = "가시덩굴 씨앗"
L["ZOMGReagents/Symbol of Divinity"] = "신앙의 징표"
L["ZOMGReagents/Symbol of Kings"] = "왕의 징표"
L["ZOMGReagents/Wild Berries"] = "야생 가지"
L["ZOMGReagents/Wild Quillvine"] = "야생 가시덩굴"
L["ZOMGReagents/Wild Thornroot"] = "야생 가시"
L["ZOMGSelfBuffs/Template configuration"] = "템플릿 설정"
L["ZOMGSelfBuffs/Templates"] = "템플릿"
L["ZOMGSelfBuffs/Tracking"] = "트래킹"
L["ZOMGSelfBuffs/Tracking configuration"] = "트래킹 설정"
L["ZOMGSelfBuffs/Use this item or spell on the main hand weapon"] = "이 아이템이나 주문을 주무기 슬롯에 사용합니다."
L["ZOMGSelfBuffs/Use this item or spell on the off hand weapon"] = "이 아이템이나 주문을 보조무기 슬롯에 사용합니다."

end
if (GetLocale() == "ruRU") then
	local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "ruRU", true)
	if not L then return end
	L["%s blacklisted for 10 seconds"] = "%s в черном списке на 10 сек."
L["%s%s%s|r to target"] = "%s%s%s|r на цель"
L["<ZOMG> Missing %s: %s"] = "<ZOMG> Мимо %s: %s"
L["<new name>"] = "<новое имя>"
L["<template name>"] = "<название шаблона>"
L["ABOUT"] = [=[Об аддоне

Модификация "Все в одном" для всех классов. Баффы Паладина назначаются на основе способностей Паладина и под-классов членов рейда (друид-танк или друид-лекарь и т.п.). Плюс слежение за рейдовыми баффами и мгновенный каст по правому клику мышкой.

Автор: {Author}
Категория: {X-Category}
E-mail: {X-Email}
Website: {X-Website}
Лицензия: {X-License}]=] -- Needs review
L["Actions"] = "Действия"
L["Adjust height of the bars"] = "Настроить высоту панелей"
L["Adjust the size of the timer text"] = "Настроить размер шрифта таймеров"
L["Adjust width of unit list"] = "Настроить ширину списка персонажей"
L["Alphabetical"] = "По-алфавиту"
L["Also buff current target (assuming they're not in your party or raid"] = "Также вешать бафф на текущую цель (подразумевается что цель не в вашей группе или рейде)"
L["Alt-"] = "Alt-"
L["Always Load Manager"] = "Всегда Загружать Менеджер"
L["Always Load Portalz"] = "Всегда загружать Portalz"
L["Always load the Blessings Manager, even when not eligable to modify blessings"] = "Всегда загружать Менеджер Благословений, даже когда не возможности их изменять."
L["Always load the Portalz module, even when not a Mage"] = "Всегда загружать Portalz модуль, даже если персонаж не Маг"
L["Anchor"] = "Якорь"
L["Arena"] = "Арена"
L["Auto Buy Reagents"] = "Авто-покупка реагентов"
L["Auto Switch"] = "Авто-Переключение"
L["Auto purchase level for %s (will not exceed this amount)"] = "Уровень автопокупки для %s (не превысит это значение)"
L["Auto-casting %s"] = "Авто-каст"
L["Auto-casting is disabled"] = "Авто-каст выключен"
L["Automatically purchase required reagents from Reagents Vendor"] = "Автоматически покупать необходимые реагенты у торговцев"
L["Automatically switch to this template"] = "Автоматически включать этот шаблон"
L["Autosave"] = "Автосохранение"
L["Bar Height"] = "Высота Панелей"
L["Bar Texture"] = "Текстуры Панелей"
L["Battleground"] = "Поле боя"
L["Blessings"] = "Благословения"
L["Border"] = "Граница"
L["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = "Куплено |cFF80FF80%d|cFFFFFF80 %s|r у торговца, у Вас теперь |cFF80FF80%d|r"
L["Buff Pets"] = "Бафф на питомцев"
L["Buff Target"] = "Бафф на цель"
L["Buff Timer"] = "Таймер баффа"
L["Buff times over this number of minutes will not be shown"] = "Время баффа больше этого значения не будет отображаться"
L["Button Five"] = "Кнопка 5"
L["Button Four"] = "Кнопка 4"
L["CHANNELING"] = "вы поддерживаете заклинание"
L["CHATANSWER"] = "<ZOMG>"
L["CHATMATCH1"] = "!бафф"
L["CHATMATCH2"] = "!zomg"
L["CHATMATCH3"] = "!баффы"
L["COMBAT"] = "вы в бою"
L["Channel"] = "Канал"
L["Choose the anchor to use for the player list"] = "Выберите точку привязки для списка игроков"
L["Choose the relative point for the anchor"] = "Выберите относительную точку для точки привязки"
L["Class"] = "Класс"
L["Class Icon"] = "Иконка Класса"
L["Clear talent cache to force refresh"] = "Очистить кэш талантов для запуска обновления"
L["Click Config"] = "Клик-конфигурация"
L["Columns"] = "Колонки"
L["Columns to show in buff list"] = "Колонки для отображения в списке баффов"
L["Configure popup raid list click behaviour"] = "Настроить поведение всплывающего рейд-списка" -- Needs review
L["Ctrl-"] = "Ctrl-"
L["DEAD"] = "вы мертвы"
L["DRINKING"] = "вы пьете"
L["Defaults"] = "По-умолчанию"
L["Define the key used for auto buffing"] = "Назначить кнопку для авто-баффа"
L["Define the mouse click to use for |cFFFFFF80%s|r"] = "Назначить клик мыши для использования |cFFFFFF80%s|r"
L["Delete"] = "Удалить"
L["Delete this template"] = "Удалить этот шаблон"
L["Display"] = "Отображение" -- Needs review
L["Display options"] = "Опции отображения" -- Needs review
L["Display the ZOMGBuffs logo on icon"] = "Отображать лого ZOMGBuffs на иконке"
L["Display the mouseover icon used by the popup player buff list"] = "Отобразить иконку всплывающего списка баффов" -- Needs review
L["Don't auto buff when Mounted"] = "Не использовать функцию авто-баффа верхом"
L["Don't auto buff when Resting"] = "Не использовать функцию авто-баффа во время отдыха"
L["Don't auto buff when Shapeshifted"] = "Не использовать авто-бафф в других формах"
L["Don't auto buff when Stealthed"] = "Не использовать авто-бафф во время невидимости"
L["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = "Не использовать авто-бафф когда на вас \"Захват Души\", таким образом вы максимизируете регенерацию"
L["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = "Не баффать ПВП-игроков если Вы сами не в ПВП режиме"
L["EATING"] = "вы едите"
L["ERRORICON"] = "ERROR: Jтсутствуtn self.icon"
L["Empty"] = "Пусто"
L["Enable"] = "Включено"
L["Enable border on the icon"] = "Включить границы на иконке"
L["Enable border on the list"] = "Включить границы в списке"
L["FIND_FLASK"] = "^Настой"
L["FIND_POT"] = "^Эликсир "
L["Finish"] = "Завершить"
L["Flask"] = "Настой"
L["Font"] = "Шрифт"
L["General buffing behaviour"] = "Поведение основных баффов"
L["Give audible feedback when someone needs rebuffing"] = "Давать звуковую обратную связь когда кто-то нуждается в ребаффе"
L["Give feedback about events"] = "Давать обратную связь о событиях"
L["Group"] = "Группа"
L["Group %d"] = "Группа %d"
L["Group Number"] = "Номер Группы"
L["HINT"] = " |cffeda55fClick|r включить авто-каст, |cffeda55fRight-Click|r для настройки, |cffeda55fClick|r изменить объект, |cffeda55fShift-Click|r объект для удаления из списка само-баффов шаблона." -- Needs review
L["HINTBM"] = "|cffeda55fКлик|r - переключение авто-применения, |cffeda55fAlt-Клик|r - переключение менеджера благословений, |cffeda55fПравый-Клик|r - настройки, |cffeda55fКлик|r - изменение предмета, |cffeda55fShift-Клик|r - удаление предмета из шаблона своих бафов"
L["How much mana should you have before considering auto buffing"] = "Сколько маны должно быть для возможности авто-баффа"
L["Icon"] = "Иконка"
L["Icon Size"] = "Размер Иконки"
L["If players are offline, AFK or in another instance, count them as being present and buff everyone else"] = "Если игроки офлайн, АФК или в другом подземелье, считать их присутствующими и баффать всех остальных"
L["Ignore Absent"] = "Игнорировать Отсутствие"
L["In-Combat"] = "В бою"
L["Information"] = "Информация"
L["Intellect"] = "Интеллект"
L["Invert"] = "Инвертировать"
L["Invert the need/got alpha values"] = "Инвертировать нужно/есть альфа значения"
L["Last"] = "Последний"
L["Learn buff changes in combat"] = "Учиться изменениям баффов в бою"
L["Learn buff changes out of combat"] = "Учиться изменениям баффов вне боя"
L["Learning"] = "Учиться"
L["Left Button"] = "Левая Кнопка"
L["List"] = "Список"
L["Load"] = "Загрузить"
L["Load Raid Module"] = "Загрузить Рейд-модуль"
L["Load this template"] = "Загрузить этот шаблон"
L["Lock"] = "Закрепить"
L["MANA"] = "значение вашей |cFFFFFF80маны|r ниже чем указано в требованиях авто-баффа"
L["Mark/Kings"] = "Пометить" -- Needs review
L["Middle Button"] = "Средняя Кнопка"
L["Minimum Mana %"] = "Мин. значение маны %"
L["Miscelaneous actions"] = "Другие действия"
L["Mousewheel Buff"] = "Бафф по вращению колесика мыши"
L["NOCONTROL"] = "Вы не в своем уме"
L["Name"] = "Имя"
L["Never"] = "Никогда"
L["Not Refreshing because %s"] = "Не Обновляется потому что %s"
L["Not When Mounted"] = "Невозможно верхом"
L["Not When Resting"] = "Невозможно во время отдыха"
L["Not When Shapeshifted"] = "Невозможно в этой форме"
L["Not When Stealthed"] = "Невозможно во время невидимости"
L["Not with Spirit Tap"] = "Невозможно во время действия \"Захват Духа\""
L["Notice"] = "Замечание"
L["Notice Anchor"] = "Точка привязки замечаний" -- Needs review
L["Only use single target buffs"] = "Использовать только баффы единичных целей"
L["Only use single target buffs in arenas"] = "На аренах использовать только баффы единичных целей"
L["Only use single target buffs in battlegrounds"] = "На полях боя использовать только баффы единичных целей"
L["Out of Combat"] = "Вне боя"
L["Out-of-date spell (should be %s). Will be updated when combat ends"] = "Устаревшее заклинание (должно быть %s). Будет обновлено по окончании боя."
L["Outline"] = "Контур"
L["Output channel selection"] = "Выбор канала чата для вывода"
L["PERSONDIES"] = "^([^%s]+) умер%.$"
L["PORTALZ_HOTKEY"] = "ZOMGPortalz клавиши быстрого доступа"
L["Party"] = "Группа"
L["Perform extra checks for pets in case any missed the group buffs when they were done"] = "Проводить доп. проверку для питомцев на предмет пропущеных групповых баффов когда они уже сделаны"
L["Position the notification area"] = "Позиция зоны уведомлений"
L["Purchase levels for reagents"] = "Уровень покупки для реагентов"
L["REMOTECONTROL"] = "Вы не можете собой управлять"
L["Raid"] = "Рейд"
L["Reagents Levels"] = "Уровень Реагентов"
L["Rebuff Sound"] = "Звук Ребаффа"
L["Relative Point"] = "Относительная Точка"
L["Reminders"] = "Напоминания"
L["Rename"] = "Переименовать"
L["Rename this template"] = "Переименовать этот шаблон"
L["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = "Переименован шаблон с |cFFFFFF80%s|r на |cFFFFFF80%s|r"
L["Report"] = "Отчет"
L["Report Missing"] = "Отчет отсутствует"
L["Report options"] = "Настройки отчета"
L["Report raid buffs currently missing"] = "Отчет по отсутствующим баффам рейда"
L["Reset Icon Position"] = "Сбросить Позицию Иконки"
L["Reset the icon position to the centre of the screen"] = "Сбросить позицию иконки на центр экрана"
L["Restore default keybindings"] = "Восстановить привязку клавишь по-умолчанию"
L["Revert to the previously unsaved template"] = "Вернуться к предыдущему несохраненному шаблону"
L["Right Button"] = "Правая Кнопка"
L["Route notification messages through SinkLib"] = "Направялть уведомления через SinkLib"
L["Save"] = "Сохранить"
L["Save current setup as a new template"] = "Сохранить текущие настройки как новый шаблон"
L["Saved template %q"] = "Шаблон %q сохранен."
L["Set the texture for the buff timer bars"] = "Выбрать текстуру для панелей таймеров баффа"
L["Settings for the popup buff list"] = "Настройки для всплывающего списка баффов"
L["Setup spell learning behaviour"] = "Настроить поведение самообучения"
L["Shift-"] = "Shift-"
L["Short Names"] = "Короткие имена"
L["Show"] = "Показать"
L["ZOMGReagents/Ankh"] = "Крест"
L["ZOMGReagents/Arcane Powder"] = "Порошок чар"
L["ZOMGReagents/Ashwood Seed"] = "Семена ясеня"
L["ZOMGReagents/Corpse Dust"] = "Прах"
L["ZOMGReagents/Demonic Figurine"] = "Демоническая статуэтка"
L["ZOMGReagents/Devout Candle"] = "Свеча благочестия"
L["ZOMGReagents/Flash Powder"] = "Воспламеняющийся порошок"
L["ZOMGReagents/Flintweed Seed"] = "Семена кремень-травы"
L["ZOMGReagents/Holy Candle"] = "Святая свеча"
L["ZOMGReagents/Hornbeam Seed"] = "Семена граба"
L["ZOMGReagents/Infernal Stone"] = "Камень инфернала"
L["ZOMGReagents/Ironwood Seed"] = "Семена железного дерева"
L["ZOMGReagents/Maple Seed"] = "Семена клена"
L["ZOMGReagents/Rune of Portals"] = "Руна порталов"
L["ZOMGReagents/Rune of Teleportation"] = "Руна телепортации"
L["ZOMGReagents/Sacred Candle"] = "Священная свеча"
L["ZOMGReagents/Soul Shard"] = "Осколок души"
L["ZOMGReagents/Starleaf Seed"] = "Семечко звездолиста"
L["ZOMGReagents/Stranglethorn Seed"] = "Семена из Тернистой долины"
L["ZOMGReagents/Symbol of Divinity"] = "Символ божественности"
L["ZOMGReagents/Symbol of Kings"] = "Символ королей"
L["ZOMGReagents/Wild Berries"] = "Лесные ягоды"
L["ZOMGReagents/Wild Quillvine"] = "Дикая перьелоза"
L["ZOMGReagents/Wild Spineleaf"] = "Дикий шиполист"
L["ZOMGReagents/Wild Thornroot"] = "Дикий шипокорень"

end
if (GetLocale() == "zhCN") then
	local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "zhCN", true)
	if not L then return end
	L[" on %s"] = "于 %s" -- Needs review
L["%s blacklisted for 10 seconds"] = "%s 暂时屏蔽10秒钟"
L["%s%s%s|r to cast %s%s|r%s"] = "%s%s%s|r施放%s%s|r%s"
L["%s%s%s|r to target"] = "%s%s%s|r选定目标"
L["...unless PvP"] = "...除非 PvP"
L["<ZOMG> Missing %s: %s"] = "<ZOMG> 缺少 %s：%s"
L["<new name>"] = "<新名称>"
L["<template name>"] = "<模板名称>"
L["ABOUT"] = [=[全职业可用的一体化Buff插件。依据团队中圣骑士的能力以及团队人员的次级职业（例如德鲁伊坦克 vs 德鲁伊治疗）自动分配Buff任务。此外还有Raid中重要的Buff的总览，以及右键可迅速的操控重新Buff。

作者：{Author}
分类：{X-Category}
E-mail：{X-Email}
网站：{X-Website}
授权: {X-License}
]=]
L["Actions"] = "动作"
L["Adjust height of the bars"] = "调整计量条的高度"
L["Adjust the size of the timer text"] = "更改计时器文字的大小"
L["Adjust width of unit list"] = "调整单位列表的宽度"
L["Allow auto buffing when resting when your PvP is enabled"] = "当休息当开启PVP时允许自动Buff"
L["Alphabetical"] = "字母顺序"
L["Also buff current target (assuming they're not in your party or raid"] = "同样Buff当前的目标（假定他们没有在你的队伍或者团队里面）"
L["Alt-"] = "Alt+"
L["Always Load Manager"] = "总是载入管理器"
L["Always Load Portalz"] = "总是载入传送门模块"
L["Always load the Blessings Manager, even when not eligable to modify blessings"] = "即便无法更改祝福也总是载入祝福管理器"
L["Always load the Portalz module, even when not a Mage"] = "即便不是法师也载入传送门模块"
L["Always show Stamina and Mark of the Wild Columns"] = "总是显示耐力和野性印记列"
L["Anchor"] = "锚点"
L["Arena"] = "竞技场"
L["Auto Buy Reagents"] = "自动购买材料"
L["Auto Switch"] = "自动切换"
L["Auto purchase level for %s (will not exceed this amount)"] = "自动购买%s的基准线（不会超过这个数量）"
L["Auto-casting %s"] = "自动施放 %s"
L["Auto-casting is disabled"] = "自动施法已禁用"
L["Automatically purchase required reagents from Reagents Vendor"] = "自动从商人那里购入所需的施法材料"
L["Automatically switch to this template"] = "自动切换为这个模板"
L["Autosave"] = "自动保存"
L["Bar Height"] = "计量条高度"
L["Bar Texture"] = "计时条贴图"
L["Battleground"] = "战场"
L["Behaviour"] = "行为"
L["Blessings"] = "祝福"
L["Border"] = "边框"
L["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = "从商人那里购买了|cFF80FF80%d|r个|cFFFFFF80%s|r，现在你拥有|cFF80FF80%d|r个。"
L["Buff Pets"] = "Buff宠物"
L["Buff Target"] = "Buff目标"
L["Buff Timer"] = "Buff计时器"
L["Buff times over this number of minutes will not be shown"] = "Buff时间多于这么多分钟的Buff将不会显示"
L["Button Five"] = "鼠标键5"
L["Button Four"] = "鼠标键4"
L["CHANNELING"] = "你正在引导一个法术"
L["CHATANSWER"] = "<ZOMG>"
L["CHATMATCH1"] = "!buff"
L["CHATMATCH2"] = "!zomg"
L["CHATMATCH3"] = "!buffs"
L["COMBAT"] = "你处于战斗状态中"
L["Channel"] = "频道"
L["Choose the anchor to use for the player list"] = "为玩家列表指定锚点"
L["Choose the relative point for the anchor"] = "设定该锚点的相对锚点"
L["Class"] = "职业"
L["Class Icon"] = "职业图标"
L["Clear talent cache to force refresh"] = "清除天赋缓存以强迫刷新"
L["Click Config"] = "点击选项"
L["Columns"] = "列"
L["Columns to show in buff list"] = "Buff列表里面所显示的列"
L["Configure popup raid list click behaviour"] = "设定点击团队列表时的行为"
L["Ctrl-"] = "Ctrl+"
L["DEAD"] = "你已经死亡"
L["DISABLED"] = "ZOMGBuffs未启用"
L["DRINKING"] = "你正在喝水"
L["Defaults"] = "默认"
L["Define the key used for auto buffing"] = "给自动Buff设定一个按键"
L["Define the mouse click to use for |cFFFFFF80%s|r"] = "为|cFFFFFF80%s|r设定鼠标点击"
L["Delete"] = "删除"
L["Delete this template"] = "删除这个模板"
L["Display"] = "显示"
L["Display options"] = "显示选项"
L["Display the ZOMGBuffs logo on icon"] = "在图标上显示ZOMGBuffs的标志"
L["Display the mouseover icon used by the popup player buff list"] = "显示玩家Buff列表旁的鼠标悬浮图标"
L["Display the spell ready swirl when an autocast spell is loaded on the main icon"] = "当主图标上装载了一个自动施放的法术时显示法术就绪指示"
L["Don't auto buff when Mounted"] = "当骑在坐骑上时不自动Buff"
L["Don't auto buff when Resting"] = "当在旅馆或者主城的时候不自动Buff"
L["Don't auto buff when Shapeshifted"] = "当处于变身状态时不自动Buff"
L["Don't auto buff when Stealthed"] = "当处于潜行状态时不自动Buff"
L["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = "当有“精神分流”Buff时不自动Buff，这样你可以尽可能的恢复"
L["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = "不直接Buff开启PvP的玩家，除非你也开启了PvP"
L["EATING"] = "你正在吃饭"
L["ERRORICON"] = "错误：self.icon未找到"
L["Empty"] = "空"
L["Enable"] = "启用"
L["Enable border on the icon"] = "启用图标边框"
L["Enable border on the list"] = "启用列表边框"
L["FIND_FLASK"] = "合剂$"
L["FIND_POT"] = "药剂$"
L["Finish"] = "完成"
L["Flask"] = "合剂"
L["Font"] = "字体"
L["General buffing behaviour"] = "一般的Buff行为"
L["Give audible feedback when someone needs rebuffing"] = "当有人需要补Buff的时候以声音通知"
L["Give feedback about events"] = "为事件提供反馈信息"
L["Group"] = "队伍"
L["Group %d"] = "队伍%d"
L["Group Number"] = "队伍编号"
L["HINT"] = "|cffeda55f鼠标左键|r开关自动施法，|cffeda55f鼠标右键|r开启选项菜单，|cffeda55f点击|r项目以修改，|cffeda55fShift点击|r项目可以将其从自我Buff模板中删除"
L["HINTBM"] = "|cffeda55f鼠标左键|r开关自动施法，|cffeda55fAlt点击|r开关祝福管理器|cffeda55f鼠标右键|r开启选项菜单，|cffeda55f点击|r 项目以修改，|cffeda55fShift点击|r项目可以将其从自我Buff模板中删除"
L["How much mana should you have before considering auto buffing"] = "只有法力大于这个值时才会自动Buff"
L["INVIS"] = "你不可见"
L["Icon"] = "图标"
L["Icon Size"] = "图标大小"
L["If players are offline, AFK or in another instance, count them as being present and buff everyone else"] = "假如玩家掉线，暂离或者在另外一个副本，将他们算作存在并Buff其它的人"
L["Ignore Absent"] = "忽略缺席者"
L["In-Combat"] = "战斗中"
L["Information"] = "信息"
L["Intellect"] = "智力"
L["Invert"] = "反转"
L["Invert the need/got alpha values"] = "反转“需要Buff/已经Buff”透明度值"
L["Is player flasked or potted"] = "玩家是否吃了药"
L["Key-Binding"] = "按键绑定"
L["Kings"] = "王者"
L["Last"] = "上一个"
L["Learn buff changes in combat"] = "在战斗中学习Buff的更改"
L["Learn buff changes out of combat"] = "在战斗外学习Buff的更改"
L["Learning"] = "学习"
L["Left Button"] = "鼠标左键"
L["Light"] = "光明"
L["List"] = "列表"
L["Load"] = "载入"
L["Load Raid Module"] = "载入团队模块"
L["Load the Raid Buff module. Usually for Mages, Druids & Priests, this module can also track single target spells such as Earth Shield & Blessing of Sacrifice, and allow raid buffing of Undending Breath and so on"] = "载入团队模块。一般是为法师，德鲁伊以及牧师准备的，该模块可以跟踪单体法术例如大地之盾以及牺牲祝福，并且可以Buff团队魔息术等等"
L["Load this template"] = "载入这个模板"
L["Lock"] = "锁定"
L["Lock floating icon position"] = "锁定浮动图标位置"
L["MANA"] = "你目前的|cFFFFFF80法力值|r低于已设置的自动Buff最低法力限定值"
L["MOUNTED"] = "你正处于骑乘状态并且启用了|cFFFFFF80骑乘状态不Buff|r选项"
L["Mark/Kings"] = "爪子" -- Needs review
L["Middle Button"] = "鼠标中键"
L["Might"] = "力量"
L["Minimum Mana %"] = "最小法力百分比"
L["Miscelaneous actions"] = "其他动作"
L["Mousewheel Buff"] = "滚轮Buff"
L["NOCONTROL"] = "你目前不属于正常行为"
L["Name"] = "名称"
L["Never"] = "从不"
L["None"] = "无"
L["Not Refreshing because %s"] = "已暂停工作，因为%s"
L["Not When Mounted"] = "骑马时不Buff"
L["Not When Resting"] = "休息状态不Buff"
L["Not When Shapeshifted"] = "变身时不Buff"
L["Not When Stealthed"] = "潜行时不Buff"
L["Not with Spirit Tap"] = "精神分流状态不Buff"
L["Notice"] = "通报"
L["Notice Anchor"] = "通报锚点"
L["Only use single target buffs"] = "无论何时都只使用单体Buff"
L["Only use single target buffs in arenas"] = "在竞技场中只使用单体Buff"
L["Only use single target buffs in battlegrounds"] = "在战场中只使用单体Buff"
L["Options to help you notice when things need doing"] = "当有事情需要做时提醒你注意的选项"
L["Out of Combat"] = "战斗外"
L["Out-of-date spell (should be %s). Will be updated when combat ends"] = "过期法术（应该为 %s），在战斗结束后会更新"
L["Outline"] = "细边框"
L["Outlining"] = "边框"
L["Output channel selection"] = "选择输出频道"
L["PERSONDIES"] = "^([^%s]+)死亡了。$"
L["PORTALZ_HOTKEY"] = "传送门模块热键"
L["Party"] = "组队"
L["Perform extra checks for pets in case any missed the group buffs when they were done"] = "当团队Buff完成时额外再检查一次宠物Buff，以确定它们没有错过"
L["Position the notification area"] = "设定通知区域的位置"
L["Purchase levels for reagents"] = "够买施法材料的基准线"
L["REMOTECONTROL"] = "你感觉目前不像是你自己"
L["RESTING"] = "你正处于休息状态并且启用了|cFFFFFF80休息状态不Buff|r选项"
L["Raid"] = "团队"
L["Reagents Levels"] = "材料基准"
L["Rebuff Sound"] = "补Buff声音"
L["Relative Point"] = "相对锚点"
L["Reminders"] = "提醒"
L["Rename"] = "重命名"
L["Rename this template"] = "重命名这个模板"
L["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = "已将模板|cFFFFFF80%s|r重命名为|cFFFFFF80%s|r"
L["Report"] = "报告"
L["Report Missing"] = "缺失报告"
L["Report options"] = "报告选项"
L["Report raid buffs currently missing"] = "汇报当前缺少的团队Buff"
L["Reset Icon Position"] = "重置图标位置"
L["Reset the icon position to the centre of the screen"] = "将图标位置重新放在屏幕中央"
L["Restore default keybindings"] = "恢复默认的按键绑定"
L["Revert to the previously unsaved template"] = "恢复为上一个没保存的模板"
L["Right Button"] = "鼠标右键"
L["Route notification messages through SinkLib"] = "通过SinkLib输出通知信息"
L["RuneScroll/Drums"] = "符文卷轴/鼓"
L["SHADOWMELD"] = "影遁"
L["SHAPESHIFTED"] = "你正处于变身状态并且启用了|cFFFFFF80变身状态不Buff|r选项"
L["SPIRITTAP"] = "你身上有精神分流Buff并且启用了|cFFFFFF80精神分流状态不Buff|r选项"
L["STEALTHED"] = "你正处于潜行状态并且启用了|cFFFFFF80潜行状态不Buff|r选项"
L["Salvation"] = "拯救"
L["Sanctuary"] = "庇护"
L["Save"] = "保存"
L["Save current setup as a new template"] = "将当前设置保存为一个新的模板"
L["Saved template %q"] = "模板 %q 已保存"
L["Select sorting order for buff overview (can't be changed during combat)"] = "显示Buff总览的排列顺序（战斗中无法更改）"
L["Selling"] = "出售"
L["Set the texture for the buff timer bars"] = "设置计时条所用的材质贴图"
L["Settings for the mouseover icon used by the popup player buff list"] = "玩家Buff列表所使用的鼠标悬浮图标的选项"
L["Settings for the popup buff list"] = "浮动Buff列表的选项"
L["Setup spell learning behaviour"] = "设定法术学习行为"
L["Shadow Protection"] = "暗影防护"
L["Shift-"] = "Shift+"
L["Short Names"] = "简短名称"
L["Show"] = "显示"
L["Show Roles"] = "显示角色"
L["Show buff time remaining with bar"] = "在计量条上显示Buff剩余时间"
L["Show notice on screen for buff needs"] = "在屏幕上提醒要进行的Buff"
L["Show player role icons"] = "显示玩家角色图标"
L["Show spell icons with spell names in messages"] = "在信息里显示带着法术图标的法术名称"
L["Show the Notice area anchor"] = "显示通报区域的锚点"
L["Show the group number next to list"] = "在列表旁边显示队伍编号"
L["Show the popup raid list when you are in a party"] = "当你处于队伍中时显示团队列表"
L["Show the popup raid list when you are not in a raid or party"] = "当你不在团队或者队伍中时显示团队列表"
L["Show the popup raid list when you in a raid"] = "当你处于团队中时显示团队列表"
L["Singles Always"] = "永远单体"
L["Singles in Arena"] = "竞技场中单体"
L["Singles in BGs"] = "战场中单体"
L["Sink Output"] = "Sink输出"
L["Size"] = "大小"
L["Size of main icon"] = "主图标的大小"
L["Skip PVP Players"] = "忽略PvP玩家"
L["Solo"] = "Solo"
L["Sort Order"] = "排列顺序"
L["Spell Icons"] = "法术图标"
L["Spirit"] = "精神"
L["Stamina"] = "耐力"
L["Suspended"] = "已暂停"
L["Swirl"] = "漩涡"
L["Switched to template %q"] = "切换为 %q 模板"
L["Switched to template %q because %s"] = "切换为 %q 模板，因为：%s"
L["TAXI"] = "你正在搭乘飞机"
L["TITLE"] = "ZOMGBuffs"
L["TITLECOLOUR"] = "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFEFFFFFFBuffs|r"
L["Target"] = "目标"
L["Targetting"] = "Targetting"
L["Thick Outline"] = "粗边框"
L["Timer Size"] = "计时器大小"
L["Timer Threshold"] = "计时器临界值"
L["Training"] = "训练"
L["Unsorted"] = "不排序"
L["Use mousewheel to trigger auto buffing"] = "使用鼠标滚轮触发自动Buff"
L["Use short spell names where appropriate"] = "在合适的地方使用简短的法术名称"
L["Uses your main ZOMGBuffs spell for the floating icon, instead of the ZOMGBuffs default"] = "使用你的主ZOMGBuffs法术图标代替ZOMGBuffs的默认图标当作浮动图标"
L["VEHICLE"] = "你在车里"
L["Visiblity options"] = "可见性选项"
L["Wait for Raid"] = "等待团队"
L["Wait for certain amount of the raid to arrive before group and class buffing commences. Zero to always buff."] = "等到指定数量的团队成员到达后才开始Buff。设置0则一直会Buff。"
L["Waiting for %d%% of raid to arrive before buffing commences (%d%% currently present)"] = "等到%d%%的团队成员到达后才开始Buff（目前已到达%d%%）"
L["Well Fed"] = "进食充分"
L["Width"] = "宽度"
L["Wipe Talent Cache"] = "清空天赋缓存"
L["Wisdom"] = "智慧"
L["You are now in a battleground"] = "你现在在一个战场里面"
L["You are now in a party"] = "你现在在一个队伍里面"
L["You are now in a raid"] = "你现在在一个团队里面"
L["You are now in an arena"] = "你现在在一个竞技场里面"
L["You are now solo"] = "你现在在Solo"
L["You can re-enable it by single clicking the ZOMGBuffs minimap/fubar icon"] = "你可以通过点击FuBar或者小地图图标重新启用"
L["You have run out of %q, now using single target buffs"] = "你的 %q 用完了，现在起改用单体目标Buff"
L["ZONED"] = "你刚刚切换了区域，请稍等一会儿"
L["|cFF%02X%02X%02XGroup %d|r"] = "|cFF%02X%02X%02X队伍%d|r"
L["|cFF808080%s|r [|Hplayer:%s|h%s|h's pet]"] = "|cFF808080%s|r[|Hplayer:%s|h%s|h的宠物]"
L["|cFF80FF80Enabled"] = "|cFF80FF80启用"
L["|cFFFF8080Disabled"] = "|cFFFF8080禁用"
L["ZOMGBuffTehRaid/ and "] = "以及"
L["ZOMGBuffTehRaid/%d of %d stacks remain"] = "剩余%d/%d组"
L["ZOMGBuffTehRaid/%s cooldown ready for %s"] = "%s 冷却就绪在 %s"
L["ZOMGBuffTehRaid/%s has expired on %s"] = "%s的%s失效了"
L["ZOMGBuffTehRaid/%s needs %s"] = "%s需要%s"
L["ZOMGBuffTehRaid/%s on %s"] = "%s -> %s"
L["ZOMGBuffTehRaid/%s on %s%s"] = "%s -> %s%s"
L["ZOMGBuffTehRaid/%s remains"] = "%s 剩余"
L["ZOMGBuffTehRaid/(modified)"] = "(已修改)"
L["ZOMGBuffTehRaid/Adjust the scale of the tracking icon"] = "更改跟踪图标的缩放等级"
L["ZOMGBuffTehRaid/Anchor"] = "锚点"
L["ZOMGBuffTehRaid/Auto assign sensible group assignment based the order of your name alphabilically compared to others of your class. All going well, and all using ZOMGBuffs and everyone should end up with different assignments without need for discussion"] = "无需讨论，依据你的职业所有玩家的名字的字母顺序合理化自动分配，所有使用ZOMGBuffs插件的玩家最终将被分配指定Buff不同的队伍。"
L["ZOMGBuffTehRaid/Auto-Assign"] = "自动分配"
L["ZOMGBuffTehRaid/Behaviour"] = "行为"
L["ZOMGBuffTehRaid/Create a tracking icon for certain exclusive spells (Earth Shield, Fear Ward). Note that the icon can always display the correct status of the spell, but if you change targets in combat then the click action will be to the player who it was last set to before entering combat"] = "为部分例外法术（大地之盾，防护恐惧结界）创建一个跟踪图标。这个图标可以永远显示法术正确的状态，但是如果你在战斗中更改了目标，那么点击图标依然还在作用于进入战斗之前设置的目标。"
L["ZOMGBuffTehRaid/Default rebuff prelude for all group buffs"] = "所有群体Buff重新Buff的默认提前时间"
L["ZOMGBuffTehRaid/Define the key used for rebuffing %s from it's Spell Tracker icon"] = "定义从法术追踪图标补buff  %s 的键位"
L["ZOMGBuffTehRaid/Disabled"] = "禁用"
L["ZOMGBuffTehRaid/Disables auto-casting for %s in favor of rebuffing via tracker icons or their hotkeys"] = "禁用 %s 的自动施放来通过追踪器图标或他们的热键来补buff"
L["ZOMGBuffTehRaid/Enable"] = "启用"
L["ZOMGBuffTehRaid/Enable buffing of this group"] = "对该队开启Buff"
L["ZOMGBuffTehRaid/Enabled"] = "启用"
L["ZOMGBuffTehRaid/Expiry Prelude"] = "失效预知"
L["ZOMGBuffTehRaid/Group %d"] = "%d队"
L["ZOMGBuffTehRaid/Group %d needs %s"] = "队伍%d需要%s"
L["ZOMGBuffTehRaid/Group Buff Configuration"] = "队伍Buff配置"
L["ZOMGBuffTehRaid/Group Spells"] = "群体法术"
L["ZOMGBuffTehRaid/Group Template: "] = "队伍模板："
L["ZOMGBuffTehRaid/Group buffing behaviour"] = "群体Buff行为"
L["ZOMGBuffTehRaid/Group spell configuration"] = "群体法术配置"
L["ZOMGBuffTehRaid/Groups"] = "队伍"
L["ZOMGBuffTehRaid/How many players of a group must need a buff before the group version is cast"] = "队伍要有多少人需要Buff时才使用群体Buff"
L["ZOMGBuffTehRaid/If noone is selected for this buff when you disable it, then the next time it is enabled, everyone will default to ON. If disabled, the last settings will be remembered"] = "当你禁用这个Buff的时候如果没有指定给任何人，那么下次再开启的时候默认对所有人开启。如果该选项关闭，那么将记住上一次的设置。"
L["ZOMGBuffTehRaid/Invert"] = "反转"
L["ZOMGBuffTehRaid/Invert the need/got alpha values"] = "反转“需要Buff/已经Buff”透明度值"
L["ZOMGBuffTehRaid/Key-Binding"] = "按键绑定"
L["ZOMGBuffTehRaid/Learnable"] = "可学习"
L["ZOMGBuffTehRaid/MISSING!"] = "缺失！"
L["ZOMGBuffTehRaid/Mark"] = "爪子"
L["ZOMGBuffTehRaid/Minimum Group"] = "最小队伍"
L["ZOMGBuffTehRaid/No Auto-cast"] = "不自动施放"
L["ZOMGBuffTehRaid/Rebuff prelude for %s (0=Module default)"] = "%s的提前重新Buff时间（0=模块默认）"
L["ZOMGBuffTehRaid/Remember this spell when it's cast manually?"] = "当手动施放时是否自动启用"
L["ZOMGBuffTehRaid/Reset"] = "重置"
L["ZOMGBuffTehRaid/Reset on Clear"] = "清除时重置"
L["ZOMGBuffTehRaid/Reset the position of the tracker icon"] = "重置跟踪图标的位置"
L["ZOMGBuffTehRaid/Scale"] = "缩放"
L["ZOMGBuffTehRaid/Select a soundfile to play when player's tracked buff expires"] = "选择一个当玩家跟踪的Buff失效后播放的声音"
L["ZOMGBuffTehRaid/Select the groups to buff"] = "选择要Buff的队伍"
L["ZOMGBuffTehRaid/Single Spells"] = "单体法术"
L["ZOMGBuffTehRaid/Single spell configuration"] = "单体法术配置"
L["ZOMGBuffTehRaid/Sound"] = "声音"
L["ZOMGBuffTehRaid/Spell Tracker"] = "法术跟踪"
L["ZOMGBuffTehRaid/TICKCLICKHELP1"] = "|cFFFFFFFF鼠标左键|r切换玩家"
L["ZOMGBuffTehRaid/TICKCLICKHELP2"] = "|cFFFFFFFF鼠标右键|r切换所有人"
L["ZOMGBuffTehRaid/TICKCLICKHELP3"] = "|cFFFFFFFFAlt点击|r切换$class"
L["ZOMGBuffTehRaid/TICKCLICKHELP4"] = "|cFFFFFFFFShift点击|r切换$party"
L["ZOMGBuffTehRaid/Template configuration"] = "模板配置"
L["ZOMGBuffTehRaid/Templates"] = "模板"
L["ZOMGBuffTehRaid/This button is not clickable because it was created after you entered combat"] = "这个按钮无法点击，因为它是在你进入战斗之后创建的"
L["ZOMGBuffTehRaid/Tracker"] = "跟踪"
L["ZOMGBuffTehRaid/Tracker Icon for single target exclusive buffs"] = "单体目标例外Buff跟踪图标"
L["ZOMGBuffTehRaid/WARNING: The intended target for this icon has changed since you entered combat. (Was %s)"] = "警告：自从进入战斗以来，这个图标预期的作用目标已经被更改（之前是 %s）"
L["ZOMGBuffTehRaid/Warning: %s has auto-assigned themselves to buff groups %s, but you have the Auto Group Assignment option disabled"] = "警告：%s 已经自动分配他们自己Buff %s队，而你没有开启自动队伍分配选项"
L["ZOMGBuffTehRaid/You are now responsible for Groups %s"] = "你现在负责Buff %s队"
L["ZOMGBuffTehRaid/none"] = "无"
L["ZOMGPortalz/>>> %s created <<<"] = ">>> 制造了%s <<<" -- Needs review
L["ZOMGPortalz/>>> Created a Portal to %s <<<"] = ">>> 开了一个去%s的传送门 <<<" -- Needs review
L["ZOMGPortalz/Adjust the scale of the portals"] = "修改传送门的缩放比" -- Needs review
L["ZOMGPortalz/Announce"] = "通告" -- Needs review
L["ZOMGPortalz/Announce when you've created a portal to someplace more fun and sunny than this dark damp dungeon."] = "在你开了一个可以离开这个又黑又潮的地城而通往更有趣更阳光的地方的传送门后发出通告" -- Needs review
L["ZOMGPortalz/Arc"] = "弧形" -- Needs review
L["ZOMGPortalz/Are you sure you're not leaving your friends behind?!"] = "你确定你朋友们都没落下么？！" -- Needs review
L["ZOMGPortalz/Circle"] = "圆形" -- Needs review
L["ZOMGPortalz/Click to equip. Click again when cooldown is up"] = "点击以装备，冷却时间到时再点一次" -- Needs review
L["ZOMGPortalz/Define the key used for portal popup"] = "定义传送门功能弹出的热键" -- Needs review
L["ZOMGPortalz/Horizontal"] = "横向" -- Needs review
L["ZOMGPortalz/Include appropriate items as castable portals (eg: %s or %s)"] = "将合适的物品作为可施放的传送门（例如：%s或者%s）" -- Needs review
L["ZOMGPortalz/Items"] = "物品" -- Needs review
L["ZOMGPortalz/Key-Binding"] = "按键绑定"
L["ZOMGPortalz/Locked"] = "已锁定" -- Needs review
L["ZOMGPortalz/Pattern"] = "模板" -- Needs review
L["ZOMGPortalz/Portal Configuration"] = "传送门配置" -- Needs review
L["ZOMGPortalz/Portal Spell"] = "传送门法术" -- Needs review
L["ZOMGPortalz/Reagent information"] = "施法材料信息" -- Needs review
L["ZOMGPortalz/Scale"] = "缩放"
L["ZOMGPortalz/Select the arrangement layout for the portals"] = "为传送门选择摆放布局" -- Needs review
L["ZOMGPortalz/Show All"] = "全部显示" -- Needs review
L["ZOMGPortalz/Show all portal spells, even if you have not learnt them yet."] = "显示所有的传送门法术，包括没学会的" -- Needs review
L["ZOMGPortalz/Sticky"] = "持久" -- Needs review
L["ZOMGPortalz/Unlocked, the portals can be dragged using the |cFF00FF00Right Mouse Button|r"] = "已解锁，传送门现在可以用|cFF00FF00鼠标右键|r拖动" -- Needs review
L["ZOMGPortalz/Vertical"] = "纵向" -- Needs review
L["ZOMGPortalz/When sticky, the portals open on one keypress and close on another. When disabled, you are required to hold the key whilst making your selection."] = "当开启时，传送门会在按一下键时开启，再按一下时关闭。当关闭时，你必须按住热键不松开才能选择传送门。" -- Needs review
L["ZOMGPortalz/ZOMGBUFFS_PORTALZ"] = "ZOMGBuffs传送门模块" -- Needs review
L["ZOMGPortalz/ZOMGBUFFS_PORTAL_KEY"] = "传送门热键" -- Needs review
L["ZOMGReagents/Ankh"] = "十字章"
L["ZOMGReagents/Arcane Powder"] = "魔粉"
L["ZOMGReagents/Ashwood Seed"] = "灰木种子"
L["ZOMGReagents/Corpse Dust"] = "尸尘"
L["ZOMGReagents/Demonic Figurine"] = "恶魔雕像"
L["ZOMGReagents/Devout Candle"] = "虔诚蜡烛"
L["ZOMGReagents/Flash Powder"] = "闪光粉"
L["ZOMGReagents/Flintweed Seed"] = "灼草种子"
L["ZOMGReagents/Holy Candle"] = "圣洁蜡烛"
L["ZOMGReagents/Hornbeam Seed"] = "角树种子"
L["ZOMGReagents/Infernal Stone"] = "地狱火石"
L["ZOMGReagents/Ironwood Seed"] = "铁木种子"
L["ZOMGReagents/Maple Seed"] = "枫树种子"
L["ZOMGReagents/Rune of Portals"] = "传送门符文"
L["ZOMGReagents/Rune of Teleportation"] = "传送符文"
L["ZOMGReagents/Sacred Candle"] = "神圣蜡烛"
L["ZOMGReagents/Soul Shard"] = "灵魂碎片"
L["ZOMGReagents/Starleaf Seed"] = "星叶种子"
L["ZOMGReagents/Stranglethorn Seed"] = "荆棘种子"
L["ZOMGReagents/Symbol of Divinity"] = "神圣符印"
L["ZOMGReagents/Symbol of Kings"] = "神圣符印"
L["ZOMGReagents/Wild Berries"] = "野生漿果"
L["ZOMGReagents/Wild Quillvine"] = "野生刺藤"
L["ZOMGReagents/Wild Spineleaf"] = "野生松叶"
L["ZOMGReagents/Wild Thornroot"] = "野生棘根草"
L["ZOMGSelfBuffs/%s, %s%d|r %s remain"] = "%s, %s%d|r %s 剩余"
L["ZOMGSelfBuffs/(modified)"] = "(已修改)"
L["ZOMGSelfBuffs/Alchemy Flasks"] = "北极药剂" -- Needs review
L["ZOMGSelfBuffs/Auto buffs"] = "自动Buff"
L["ZOMGSelfBuffs/Behaviour"] = "行为"
L["ZOMGSelfBuffs/Class Spells"] = "职业法术"
L["ZOMGSelfBuffs/Class spell configuration"] = "职业法术配置"
L["ZOMGSelfBuffs/Combat Warnings"] = "战斗警告"
L["ZOMGSelfBuffs/Default"] = "默认"
L["ZOMGSelfBuffs/Default rebuff prelude for all self buffs"] = "所有自我Buff重新Buff的默认提前时间"
L["ZOMGSelfBuffs/Expiry Prelude"] = "失效预知"
L["ZOMGSelfBuffs/Expiry prelude for flasks"] = "合计到期前提示"
L["ZOMGSelfBuffs/Item configuration"] = "物品配置"
L["ZOMGSelfBuffs/Items"] = "物品"
L["ZOMGSelfBuffs/Learnable"] = "可学习"
L["ZOMGSelfBuffs/Main Hand"] = "主手"
L["ZOMGSelfBuffs/Minimum Charges"] = "最低数额"
L["ZOMGSelfBuffs/Off Hand"] = "副手"
L["ZOMGSelfBuffs/Reagent Reminder"] = "材料提醒"
L["ZOMGSelfBuffs/Rebuff if number of charges left is less than defined amount"] = "如果数额低于定义的数值重新补buff"
L["ZOMGSelfBuffs/Rebuff prelude for %s (0=Module default)"] = "%s的提前重新Buff时间（0=模块默认）"
L["ZOMGSelfBuffs/Remember this spell when it's cast manually?"] = "当手动施放时是否自动启用"
L["ZOMGSelfBuffs/Seals"] = "圣印"
L["ZOMGSelfBuffs/Self"] = "自我"
L["ZOMGSelfBuffs/Self Buff Configuration"] = "自我Buff配置"
L["ZOMGSelfBuffs/Self Buffs Template: "] = "自我Buff模板："
L["ZOMGSelfBuffs/Self buffing behaviour"] = "自我Buff行为"
L["ZOMGSelfBuffs/Show message when spells requiring reagents are used"] = "当法术所需材料消耗时显示信息"
L["ZOMGSelfBuffs/Special handling for Alchemy Flasks"] = "北极药剂的特殊处理" -- Needs review
L["ZOMGSelfBuffs/Template configuration"] = "模板配置"
L["ZOMGSelfBuffs/Templates"] = "模板"
L["ZOMGSelfBuffs/Tracking"] = "跟踪"
L["ZOMGSelfBuffs/Tracking configuration"] = "配置跟踪"
L["ZOMGSelfBuffs/Use auto-intelligent buffs such as Crusader Aura when mounted"] = "使用智能的自动Buff，例如上马时使用十字军光环"
L["ZOMGSelfBuffs/Use this item or spell on the main hand weapon"] = "将这个物品或者法术使用在主手武器上"
L["ZOMGSelfBuffs/Use this item or spell on the off hand weapon"] = "将这个物品或者法术使用在副手武器上"
L["ZOMGSelfBuffs/Warn about expiring buffs in combat. Note that auto buffing cannot be done in combat, this is simply a reminder"] = "在战斗中警告要消失的Buff。注意自动补Buff不能在战斗中使用，这只是简单的提醒"
L["ZOMGSelfBuffs/Warning: |cFF%s%s|r already applied by another %s"] = "警告：|cFF%s%s|r已经有一个其它的 %s 在作用了"
L["ZOMGSelfBuffs/You need %s"] = "你需要%s"
L["ZOMGSelfBuffs/You need %s on %s"] = "你需要%s给%s"
L["ZOMGSelfBuffs/You need %s on |c00FFFF80%s|r"] = "你需要%s给|c00FFFF80%s|r"
L["ZOMGSelfBuffs/You need |c0080FF80%s|r on |c00FFFF80%s|r"] = "你需要|c0080FF80%s|r给|c00FFFF80%s|r"
L["ZOMGSelfBuffs/You need |cFFFFFF80%s|r"] = "你需要|cFFFFFF80%s|r"
L["ZOMGSelfBuffs/none"] = "无"

end
if (GetLocale() == "zhTW") then
	local L = LibStub("AceLocale-3.0"):NewLocale("ZOMGBuffs", "zhTW", true)
	if not L then return end
	L[" on %s"] = "在 %s"
L["%s blacklisted for 10 seconds"] = "%s 暫時遮罩10秒鐘"
L["%s%s%s|r to cast %s%s|r%s"] = "%s%s%s|r施放%s%s|r%s"
L["%s%s%s|r to target"] = "%s%s%s|r選定目標"
L["...unless PvP"] = "...除非PvP"
L["<ZOMG> Missing %s: %s"] = "<ZOMG> 缺少 %s：%s"
L["<new name>"] = "<新名稱>"
L["<template name>"] = "<範本名稱>"
L["ABOUT"] = [=[全職業可用的一體化Buff外掛程式。依據團隊中聖騎士的能力以及團隊人員的次級職業（例如德魯伊坦克 vs 德魯伊治療）自動分配Buff任務。此外還有Raid中重要的Buff的總覽，以及右鍵可迅速的操控重新Buff
作者：{Author}
分類：{X-Category}
E-mail：{X-Email}
網站：{X-Website}
授權: {X-License}]=]
L["Actions"] = "動作"
L["Adjust height of the bars"] = "調整狀態條的高度"
L["Adjust the size of the timer text"] = "調整計時器文字大小"
L["Adjust width of unit list"] = "調整單位列表的寬度"
L["Allow auto buffing when resting when your PvP is enabled"] = "當休息當你的PVP啟用時允許自動BUFF"
L["Alphabetical"] = "字母順序"
L["Also buff current target (assuming they're not in your party or raid"] = "也Buff當前目標(假設他們沒有在你的隊伍或團隊裡"
L["Alt-"] = "Alt+"
L["Always Load Manager"] = "總是載入管理器"
L["Always Load Portalz"] = "總是載入 Portalz"
L["Always load the Blessings Manager, even when not eligable to modify blessings"] = "即便無法更改祝福也總是載入祝福管理器"
L["Always load the Portalz module, even when not a Mage"] = "即便不是法師也總是載入Portalz "
L["Always show Stamina and Mark of the Wild Columns"] = "總是顯示耐力和野性印記列"
L["Anchor"] = "錨點"
L["Arena"] = "競技場"
L["Auto Buy Reagents"] = "自動購買材料"
L["Auto Switch"] = "自動切換"
L["Auto purchase level for %s (will not exceed this amount)"] = "自動購買%s的基準線（不會超過這個數量）"
L["Auto-casting %s"] = "自動施放 %s"
L["Auto-casting is disabled"] = "自動施法已禁用"
L["Automatically purchase required reagents from Reagents Vendor"] = "自動從商人那裏購入所需的施法材料"
L["Automatically switch to this template"] = "自動切換為這個範本"
L["Autosave"] = "自動保存"
L["Bar Height"] = "計量條高度"
L["Bar Texture"] = "計時條貼圖"
L["Battleground"] = "戰場"
L["Behaviour"] = "行為"
L["Blessings"] = "祝福"
L["Border"] = "邊框"
L["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = "從商人那裏購買了|cFF80FF80%d|r個|cFFFFFF80%s|r，現在你擁有|cFF80FF80%d|r個。"
L["Buff Pets"] = "Buff寵物"
L["Buff Target"] = "Buff目標"
L["Buff Timer"] = "增益計時器"
L["Buff times over this number of minutes will not be shown"] = "增益時間多於這麼多分鐘的增益將不會顯示"
L["Button Five"] = "滑鼠鍵5"
L["Button Four"] = "滑鼠鍵4"
L["CHANNELING"] = "你正在引導一個法術"
L["CHATANSWER"] = "<ZOMG>"
L["CHATMATCH1"] = "!buff"
L["CHATMATCH2"] = "!zomg"
L["CHATMATCH3"] = "!buffs"
L["COMBAT"] = "你處於戰鬥狀態中"
L["Channel"] = "頻道"
L["Choose the anchor to use for the player list"] = "為玩家列表指定錨點"
L["Choose the relative point for the anchor"] = "設定該錨點的相對錨點"
L["Class"] = "職業"
L["Class Icon"] = "職業圖示"
L["Clear talent cache to force refresh"] = "清除天賦緩存以強迫刷新"
L["Click Config"] = "點擊選項"
L["Columns"] = "列"
L["Columns to show in buff list"] = "增益列表裏面所顯示的列"
L["Configure popup raid list click behaviour"] = "設定點擊團佇列表時的行為"
L["Ctrl-"] = "Ctrl+"
L["DEAD"] = "你已經死亡"
L["DISABLED"] = "ZOMGBuffs未啟用"
L["DRINKING"] = "你正在喝水"
L["Defaults"] = "默認"
L["Define the key used for auto buffing"] = "給自動增益設定一個按鍵"
L["Define the mouse click to use for |cFFFFFF80%s|r"] = "為|cFFFFFF80%s|r設定滑鼠點擊"
L["Delete"] = "刪除"
L["Delete this template"] = "刪除這個範本"
L["Display"] = "顯示"
L["Display options"] = "顯示選項"
L["Display the ZOMGBuffs logo on icon"] = "使用ZOMG增益圖示"
L["Display the mouseover icon used by the popup player buff list"] = "顯示玩家增益列表旁的滑鼠懸浮圖示"
L["Display the spell ready swirl when an autocast spell is loaded on the main icon"] = "當自動施法已載入時顯示法術已準備的漩渦"
L["Don't auto buff when Mounted"] = "當騎在坐騎上時不自動Buff"
L["Don't auto buff when Resting"] = "當在旅館或者主城的時候不自動Buff"
L["Don't auto buff when Shapeshifted"] = "當處於變身狀態時不自動Buff"
L["Don't auto buff when Stealthed"] = "當處於潛行狀態時不自動Buff"
L["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = "當有“精神分流”Buff時不自動Buff，這樣你可以盡可能的恢復"
L["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = "不直接Buff開啟PvP的玩家，除非你也開啟了PvP"
L["EATING"] = "你正在吃飯"
L["ERRORICON"] = "錯誤：self.icon未找到"
L["Empty"] = "空"
L["Enable"] = "啟用"
L["Enable border on the icon"] = "啟用圖示邊框"
L["Enable border on the list"] = "啟用列表邊框"
L["FIND_FLASK"] = "精煉藥劑$"
L["FIND_POT"] = "藥劑$"
L["Finish"] = "完成"
L["Flask"] = "合劑"
L["Font"] = "字體"
L["General buffing behaviour"] = "一般的Buff行為"
L["Give audible feedback when someone needs rebuffing"] = "當有人需要補Buff的時候以聲音通知"
L["Give feedback about events"] = "為事件提供回饋資訊"
L["Group"] = "隊伍"
L["Group %d"] = "隊伍%d"
L["Group Number"] = "隊伍編號"
L["HINT"] = "|cffeda55f滑鼠左鍵|r開關自動施法，|cffeda55f滑鼠右鍵|r開啟選項功能表，|cffeda55f點擊|r專案以修改，|cffeda55fShift點擊|r項目可以將其從自我Buff範本中刪除"
L["HINTBM"] = "|cffeda55f滑鼠左鍵|r開關自動施法，|cffeda55fAlt點擊|r開關祝福管理器|cffeda55f滑鼠右鍵|r開啟選項功能表，|cffeda55f點擊|r 專案以修改，|cffeda55fShift點擊|r項目可以將其從自我Buff範本中刪除"
L["How much mana should you have before considering auto buffing"] = "只有法力大於這個值時才會自動Buff"
L["INVIS"] = "你是看不見的"
L["Icon"] = "圖示"
L["Icon Size"] = "圖示大小"
L["If players are offline, AFK or in another instance, count them as being present and buff everyone else"] = "假如玩家斷線，暫離或者在另外一個副本，將他們算作存在並Buff其他的人"
L["Ignore Absent"] = "忽略缺席者"
L["In-Combat"] = "戰鬥中"
L["Information"] = "信息"
L["Intellect"] = "智力"
L["Invert"] = "反轉"
L["Invert the need/got alpha values"] = "反轉“需要Buff/已經Buff”透明度值"
L["Is player flasked or potted"] = "玩家是否吃了藥"
L["Key-Binding"] = "按鍵綁定"
L["Kings"] = "王者"
L["Last"] = "上一個"
L["Learn buff changes in combat"] = "在戰鬥中學習Buff的更改"
L["Learn buff changes out of combat"] = "在戰鬥外學習Buff的更改"
L["Learning"] = "學習"
L["Left Button"] = "滑鼠左鍵"
L["Light"] = "光明"
L["List"] = "列表"
L["Load"] = "載入"
L["Load Raid Module"] = "載入團隊模組"
L["Load the Raid Buff module. Usually for Mages, Druids & Priests, this module can also track single target spells such as Earth Shield & Blessing of Sacrifice, and allow raid buffing of Undending Breath and so on"] = "載入團隊模組。一般是為法師，德魯伊以及牧師準備的，該模組可以跟蹤單體法術例如大地之盾以及犧牲祝福，並且可以Buff團隊魔息術等等"
L["Load this template"] = "載入這個範本"
L["Lock"] = "鎖定"
L["Lock floating icon position"] = "鎖定浮動圖示位置"
L["MANA"] = "你目前的|cFFFFFF80法力值|r低於已設置的自動Buff最低法力限定值"
L["MOUNTED"] = "你正處於騎乘狀態並且啟用了|cFFFFFF80騎乘狀態不Buff|r選項"
L["Mark/Kings"] = "野性" -- Needs review
L["Middle Button"] = "滑鼠中鍵"
L["Might"] = "力量"
L["Minimum Mana %"] = "最小法力百分比"
L["Miscelaneous actions"] = "其他動作"
L["Mousewheel Buff"] = "滾輪Buff"
L["NOCONTROL"] = "你目前不屬於正常行為"
L["Name"] = "名稱"
L["Never"] = "從不"
L["None"] = "無"
L["Not Refreshing because %s"] = "已暫停工作，因為%s"
L["Not When Mounted"] = "騎馬時不Buff"
L["Not When Resting"] = "休息狀態不Buff"
L["Not When Shapeshifted"] = "變身時不Buff"
L["Not When Stealthed"] = "潛行時不Buff"
L["Not with Spirit Tap"] = "精神分流狀態不Buff"
L["Notice"] = "通報"
L["Notice Anchor"] = "通報錨點"
L["Only use single target buffs"] = "無論何時都只使用單體Buff"
L["Only use single target buffs in arenas"] = "在競技場中只使用單體Buff"
L["Only use single target buffs in battlegrounds"] = "在戰場中只使用單體Buff"
L["Options to help you notice when things need doing"] = "當有事情需要做時提醒你注意的選項"
L["Out of Combat"] = "戰鬥外"
L["Out-of-date spell (should be %s). Will be updated when combat ends"] = "過期法術（應該為 %s），在戰鬥結束後會更新"
L["Outline"] = "細邊框"
L["Outlining"] = "邊框"
L["Output channel selection"] = "選擇輸出頻道"
L["PERSONDIES"] = "^([^%s]+)死亡了。$"
L["PORTALZ_HOTKEY"] = "ZOMGPortalz熱鍵"
L["Party"] = "隊伍"
L["Perform extra checks for pets in case any missed the group buffs when they were done"] = "當團隊Buff完成時額外再檢查一次寵物Buff，以確定它們沒有錯過"
L["Position the notification area"] = "設定通知區域的位置"
L["Purchase levels for reagents"] = "夠買施法材料的基準線"
L["REMOTECONTROL"] = "你感覺目前不像是你自己"
L["RESTING"] = "你正處於休息狀態並且啟用了|cFFFFFF80休息狀態不Buff|r選項"
L["Raid"] = "團隊"
L["Reagents Levels"] = "材料基準"
L["Rebuff Sound"] = "補Buff聲音"
L["Relative Point"] = "相對錨點"
L["Reminders"] = "提醒"
L["Rename"] = "重命名"
L["Rename this template"] = "重命名這個範本"
L["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = "已將範本|cFFFFFF80%s|r重命名為|cFFFFFF80%s|r"
L["Report"] = "報告"
L["Report Missing"] = "缺失報告"
L["Report options"] = "報告選項"
L["Report raid buffs currently missing"] = "彙報當前缺少的團隊Buff"
L["Reset Icon Position"] = "重置圖示位置"
L["Reset the icon position to the centre of the screen"] = "將圖示位置重新放在螢幕中央"
L["Restore default keybindings"] = "恢復默認的按鍵綁定"
L["Revert to the previously unsaved template"] = "恢復為上一個沒保存的範本"
L["Right Button"] = "滑鼠右鍵"
L["Route notification messages through SinkLib"] = "通過SinkLib輸出通知資訊"
L["RuneScroll/Drums"] = "符文滾動/鼓"
L["SHAPESHIFTED"] = "你正處於變身狀態並且啟用了|cFFFFFF80變身狀態不Buff|r選項"
L["SPIRITTAP"] = "你身上有精神分流Buff並且啟用了|cFFFFFF80精神分流狀態不Buff|r選項"
L["STEALTHED"] = "你正處於潛行狀態並且啟用了|cFFFFFF80潛行狀態不Buff|r選項"
L["Salvation"] = "拯救"
L["Sanctuary"] = "庇護"
L["Save"] = "保存"
L["Save current setup as a new template"] = "將當前設置保存為一個新的範本"
L["Saved template %q"] = "範本 %q 已保存"
L["Select sorting order for buff overview (can't be changed during combat)"] = "顯示Buff總覽的排列順序（戰鬥中無法更改）"
L["Selling"] = "賣出"
L["Set the texture for the buff timer bars"] = "設置計時條所用的材質貼圖"
L["Settings for the mouseover icon used by the popup player buff list"] = "玩家Buff列表所使用的滑鼠懸浮圖示的選項"
L["Settings for the popup buff list"] = "浮動Buff列表的選項"
L["Setup spell learning behaviour"] = "設定法術學習行為"
L["Shadow Protection"] = "暗影防護"
L["Shift-"] = "Shift+"
L["Short Names"] = "簡短名稱"
L["Show"] = "顯示"
L["Show Roles"] = "顯示角色"
L["Show buff time remaining with bar"] = "在計量條上顯示Buff剩餘時間"
L["Show notice on screen for buff needs"] = "在螢幕上提醒要進行的Buff"
L["Show player role icons"] = "顯示玩家角色圖示"
L["Show spell icons with spell names in messages"] = "在資訊裏顯示帶著法術圖示的法術名稱"
L["Show the Notice area anchor"] = "顯示通報區域的錨點"
L["Show the group number next to list"] = "在列表旁邊顯示隊伍編號"
L["Show the popup raid list when you are in a party"] = "當你在隊伍中時顯示團隊佇列表"
L["Show the popup raid list when you are not in a raid or party"] = "當你不在團隊或隊伍中時顯示團隊佇列表"
L["Show the popup raid list when you in a raid"] = "當你處於團隊中時顯示團佇列表"
L["Singles Always"] = "永遠單體"
L["Singles in Arena"] = "競技場中單體"
L["Singles in BGs"] = "戰場中單體"
L["Sink Output"] = "Sink輸出"
L["Size"] = "大小"
L["Size of main icon"] = "主圖示的大小"
L["Skip PVP Players"] = "忽略PvP玩家"
L["Solo"] = "Solo"
L["Sort Order"] = "排列順序"
L["Spell Icons"] = "法術圖示"
L["Spirit"] = "精神"
L["Stamina"] = "耐力"
L["Suspended"] = "已暫停"
L["Swirl"] = "漩渦"
L["Switched to template %q"] = "切換為 %q 範本"
L["Switched to template %q because %s"] = "切換為 %q 範本，因為：%s"
L["TAXI"] = "你正在搭乘飛機"
L["TITLE"] = "ZOMGBuffs"
L["TITLECOLOUR"] = "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFEFFFFFFBuffs|r"
L["Target"] = "目標"
L["Targetting"] = "Targetting"
L["Thick Outline"] = "粗邊框"
L["Timer Size"] = "計時器大小"
L["Timer Threshold"] = "計時器臨界值"
L["Training"] = "訓練"
L["Unsorted"] = "不排序"
L["Use mousewheel to trigger auto buffing"] = "使用滑鼠滾輪觸發自動Buff"
L["Use short spell names where appropriate"] = "在合適的地方使用簡短的法術名稱"
L["Uses your main ZOMGBuffs spell for the floating icon, instead of the ZOMGBuffs default"] = "使用你的主ZOMGBuffs法術圖示代替ZOMGBuffs的默認圖示當作浮動圖示"
L["VEHICLE"] = "載具"
L["Visiblity options"] = "可見性選項"
L["Wait for Raid"] = "等待團隊"
L["Wait for certain amount of the raid to arrive before group and class buffing commences. Zero to always buff."] = "等到指定數量的團隊成員到達後才開始Buff。設置0則一直會Buff。"
L["Waiting for %d%% of raid to arrive before buffing commences (%d%% currently present)"] = "等到%d%%的團隊成員到達後才開始Buff（目前已到達%d%%）"
L["Well Fed"] = "充分進食"
L["Width"] = "寬度"
L["Wipe Talent Cache"] = "清空天賦緩存"
L["Wisdom"] = "智慧"
L["You are now in a battleground"] = "你現在在一個戰場裏面"
L["You are now in a party"] = "你現在在隊伍中"
L["You are now in a raid"] = "你現在在一個團隊裏面"
L["You are now in an arena"] = "你現在在一個競技場裏面"
L["You are now solo"] = "你現在在Solo"
L["You can re-enable it by single clicking the ZOMGBuffs minimap/fubar icon"] = "你可以通過點擊FuBar或者小地圖圖示重新啟用"
L["You have run out of %q, now using single target buffs"] = "你的 %q 用完了，現在起改用單體目標Buff"
L["ZONED"] = "你剛剛切換了區域，請稍等一會兒"
L["|cFF%02X%02X%02XGroup %d|r"] = "|cFF%02X%02X%02X隊伍%d|r"
L["|cFF808080%s|r [|Hplayer:%s|h%s|h's pet]"] = "|cFF808080%s|r[|Hplayer:%s|h%s|h的寵物]"
L["|cFF80FF80Enabled"] = "|cFF80FF80啟用"
L["|cFFFF8080Disabled"] = "|cFFFF8080禁用"
L["ZOMGBuffTehRaid/ and "] = "以及"
L["ZOMGBuffTehRaid/%d of %d stacks remain"] = "剩餘%d/%d組"
L["ZOMGBuffTehRaid/%s cooldown ready for %s"] = "%s 冷卻在 %s完成"
L["ZOMGBuffTehRaid/%s has expired on %s"] = "%s的%s失效了"
L["ZOMGBuffTehRaid/%s needs %s"] = "%s需要%s"
L["ZOMGBuffTehRaid/%s on %s"] = "%s -> %s"
L["ZOMGBuffTehRaid/%s on %s%s"] = "%s -> %s%s"
L["ZOMGBuffTehRaid/%s remains"] = "%s 剩餘"
L["ZOMGBuffTehRaid/(modified)"] = "(已修改)"
L["ZOMGBuffTehRaid/Adjust the scale of the tracking icon"] = "更改跟蹤圖示的縮放等級"
L["ZOMGBuffTehRaid/Anchor"] = "錨點"
L["ZOMGBuffTehRaid/Auto assign sensible group assignment based the order of your name alphabilically compared to others of your class. All going well, and all using ZOMGBuffs and everyone should end up with different assignments without need for discussion"] = "無需討論，依據你的職業所有玩家的名字的字母順序合理化自動分配，所有使用ZOMGBuffs插件的玩家最終將被分配指定Buff不同的隊伍。"
L["ZOMGBuffTehRaid/Auto-Assign"] = "自動分配"
L["ZOMGBuffTehRaid/Behaviour"] = "行為"
L["ZOMGBuffTehRaid/Create a tracking icon for certain exclusive spells (Earth Shield, Fear Ward). Note that the icon can always display the correct status of the spell, but if you change targets in combat then the click action will be to the player who it was last set to before entering combat"] = "為部分例外法術（大地之盾，防護恐懼結界）創建一個跟蹤圖示。這個圖示可以永遠顯示法術正確的狀態，但是如果你在戰鬥中更改了目標，那麼點擊圖示依然還在作用於進入戰鬥之前設置的目標。"
L["ZOMGBuffTehRaid/Default rebuff prelude for all group buffs"] = "所有群體Buff重新Buff的默認提前時間"
L["ZOMGBuffTehRaid/Define the key used for rebuffing %s from it's Spell Tracker icon"] = "自定的按鍵用於重新buff %s 的法術追踪圖示"
L["ZOMGBuffTehRaid/Disabled"] = "禁用"
L["ZOMGBuffTehRaid/Disables auto-casting for %s in favor of rebuffing via tracker icons or their hotkeys"] = "禁用 %s 的自動施法有利於rebuff時跟據他們的追踪圖標或熱鍵"
L["ZOMGBuffTehRaid/Enable"] = "啟用"
L["ZOMGBuffTehRaid/Enable buffing of this group"] = "對該隊開啟Buff"
L["ZOMGBuffTehRaid/Enabled"] = "啟用"
L["ZOMGBuffTehRaid/Expiry Prelude"] = "失效預知"
L["ZOMGBuffTehRaid/Group %d"] = "%d隊"
L["ZOMGBuffTehRaid/Group %d needs %s"] = "隊伍%d需要%s"
L["ZOMGBuffTehRaid/Group Buff Configuration"] = "隊伍Buff配置"
L["ZOMGBuffTehRaid/Group Spells"] = "群體法術"
L["ZOMGBuffTehRaid/Group Template: "] = "隊伍範本："
L["ZOMGBuffTehRaid/Group buffing behaviour"] = "群體Buff行為"
L["ZOMGBuffTehRaid/Group spell configuration"] = "群體法術配置"
L["ZOMGBuffTehRaid/Groups"] = "隊伍"
L["ZOMGBuffTehRaid/How many players of a group must need a buff before the group version is cast"] = "隊伍要有多少人需要Buff時才使用群體Buff"
L["ZOMGBuffTehRaid/If noone is selected for this buff when you disable it, then the next time it is enabled, everyone will default to ON. If disabled, the last settings will be remembered"] = "當你禁用這個Buff的時候如果沒有指定給任何人，那麼下次再開啟的時候默認對所有人開啟。如果該選項關閉，那麼將記住上一次的設置。"
L["ZOMGBuffTehRaid/Invert"] = "反轉"
L["ZOMGBuffTehRaid/Invert the need/got alpha values"] = "反轉“需要Buff/已經Buff”透明度值"
L["ZOMGBuffTehRaid/Key-Binding"] = "按鍵綁定"
L["ZOMGBuffTehRaid/Learnable"] = "可學習"
L["ZOMGBuffTehRaid/MISSING!"] = "缺失！"
L["ZOMGBuffTehRaid/Mark"] = "爪子"
L["ZOMGBuffTehRaid/Minimum Group"] = "最小隊伍"
L["ZOMGBuffTehRaid/No Auto-cast"] = "沒有自動施法"
L["ZOMGBuffTehRaid/Rebuff prelude for %s (0=Module default)"] = "%s的提前重新Buff時間（0=模組默認）"
L["ZOMGBuffTehRaid/Remember this spell when it's cast manually?"] = "當手動施放時是否自動啟用"
L["ZOMGBuffTehRaid/Reset"] = "重置"
L["ZOMGBuffTehRaid/Reset on Clear"] = "清除時重置"
L["ZOMGBuffTehRaid/Reset the position of the tracker icon"] = "重置跟蹤圖示的位置"
L["ZOMGBuffTehRaid/Scale"] = "縮放"
L["ZOMGBuffTehRaid/Select a soundfile to play when player's tracked buff expires"] = "選擇一個當玩家跟蹤的Buff失效後播放的聲音"
L["ZOMGBuffTehRaid/Select the groups to buff"] = "選擇要Buff的隊伍"
L["ZOMGBuffTehRaid/Single Spells"] = "單體法術"
L["ZOMGBuffTehRaid/Single spell configuration"] = "單體法術配置"
L["ZOMGBuffTehRaid/Sound"] = "聲音"
L["ZOMGBuffTehRaid/Spell Tracker"] = "法術跟蹤"
L["ZOMGBuffTehRaid/TICKCLICKHELP1"] = "|cFFFFFFFF滑鼠左鍵|r切換玩家"
L["ZOMGBuffTehRaid/TICKCLICKHELP2"] = "|cFFFFFFFF滑鼠右鍵|r切換所有人"
L["ZOMGBuffTehRaid/TICKCLICKHELP3"] = "|cFFFFFFFFAlt點擊|r切換$class"
L["ZOMGBuffTehRaid/TICKCLICKHELP4"] = "|cFFFFFFFFShift點擊|r切換$party"
L["ZOMGBuffTehRaid/Template configuration"] = "範本配置"
L["ZOMGBuffTehRaid/Templates"] = "範本"
L["ZOMGBuffTehRaid/This button is not clickable because it was created after you entered combat"] = "這個按鈕無法點擊，因為它是在你進入戰鬥之後創建的"
L["ZOMGBuffTehRaid/Tracker"] = "跟蹤"
L["ZOMGBuffTehRaid/Tracker Icon for single target exclusive buffs"] = "單體目標例外Buff跟蹤圖示"
L["ZOMGBuffTehRaid/WARNING: The intended target for this icon has changed since you entered combat. (Was %s)"] = "警告：自從進入戰鬥以來，這個圖示預期的作用目標已經被更改（之前是 %s）"
L["ZOMGBuffTehRaid/Warning: %s has auto-assigned themselves to buff groups %s, but you have the Auto Group Assignment option disabled"] = "警告：%s 已經自動分配他們自己Buff %s隊，而你沒有開啟自動隊伍分配選項"
L["ZOMGBuffTehRaid/You are now responsible for Groups %s"] = "你現在負責Buff %s隊"
L["ZOMGBuffTehRaid/none"] = "無"
L["ZOMGPortalz/>>> %s created <<<"] = ">>> %s 已生成 <<<"
L["ZOMGPortalz/>>> Created a Portal to %s <<<"] = ">>> 已開啟 %s 的傳送門 <<<"
L["ZOMGPortalz/Adjust the scale of the portals"] = "調整傳送門的縮放"
L["ZOMGPortalz/Announce"] = "發佈"
L["ZOMGPortalz/Announce when you've created a portal to someplace more fun and sunny than this dark damp dungeon."] = "宣布您創建了一個傳送門可傳送到比這個黑暗潮濕的地牢更有趣和陽光普照的地方"
L["ZOMGPortalz/Arc"] = "弧形"
L["ZOMGPortalz/Are you sure you're not leaving your friends behind?!"] = "你肯定你是不會離開你的朋友嗎?!"
L["ZOMGPortalz/Circle"] = "圓形"
L["ZOMGPortalz/Click to equip. Click again when cooldown is up"] = "點擊來裝備, 再次點擊如冷卻完畢"
L["ZOMGPortalz/Define the key used for portal popup"] = "給傳送門彈出框定義一個按鍵"
L["ZOMGPortalz/Horizontal"] = "橫向"
L["ZOMGPortalz/Include appropriate items as castable portals (eg: %s or %s)"] = "包括適當的可製造傳送門的物品 (如: %s 或 %s)"
L["ZOMGPortalz/Items"] = "物品"
L["ZOMGPortalz/Key-Binding"] = "按鍵綁定"
L["ZOMGPortalz/Locked"] = "已鎖定"
L["ZOMGPortalz/Pattern"] = "樣式"
L["ZOMGPortalz/Portal Configuration"] = "傳送門設定"
L["ZOMGPortalz/Portal Spell"] = "傳送門法術"
L["ZOMGPortalz/Reagent information"] = "施法材料資訊"
L["ZOMGPortalz/Scale"] = "縮放"
L["ZOMGPortalz/Select the arrangement layout for the portals"] = "為傳送門選擇擺放佈局"
L["ZOMGPortalz/Show All"] = "顯示全部"
L["ZOMGPortalz/Show all portal spells, even if you have not learnt them yet."] = "顯示全部的傳送門法術，包括你還沒有學會的。"
L["ZOMGPortalz/Sticky"] = "固定"
L["ZOMGPortalz/Unlocked, the portals can be dragged using the |cFF00FF00Right Mouse Button|r"] = "未鎖定，可以使用|cFF00FF00滑鼠右鍵|r拖拽傳送門"
L["ZOMGPortalz/Vertical"] = "縱向"
L["ZOMGPortalz/When sticky, the portals open on one keypress and close on another. When disabled, you are required to hold the key whilst making your selection."] = "當處於固定模式時，按鍵按一次時傳送門視窗會打開，再按一次會關閉。當禁用的時候，你必須按住按鍵才能選擇傳送門。"
L["ZOMGPortalz/ZOMGBUFFS_PORTALZ"] = "ZOMGBuffs傳送門模組"
L["ZOMGPortalz/ZOMGBUFFS_PORTAL_KEY"] = "傳送門熱鍵"
L["ZOMGReagents/Ankh"] = "十字章"
L["ZOMGReagents/Arcane Powder"] = "魔粉"
L["ZOMGReagents/Ashwood Seed"] = "灰木種子"
L["ZOMGReagents/Corpse Dust"] = "屍塵"
L["ZOMGReagents/Demonic Figurine"] = "惡魔刻像"
L["ZOMGReagents/Devout Candle"] = "虔誠蠟燭"
L["ZOMGReagents/Flash Powder"] = "閃光粉"
L["ZOMGReagents/Flintweed Seed"] = "火石草種子"
L["ZOMGReagents/Holy Candle"] = "神聖蠟燭"
L["ZOMGReagents/Hornbeam Seed"] = "角樹種子"
L["ZOMGReagents/Infernal Stone"] = "地獄火石"
L["ZOMGReagents/Ironwood Seed"] = "鐵木種子"
L["ZOMGReagents/Maple Seed"] = "楓樹種子"
L["ZOMGReagents/Rune of Portals"] = "傳送門符文"
L["ZOMGReagents/Rune of Teleportation"] = "傳送符文"
L["ZOMGReagents/Sacred Candle"] = "聖潔蠟燭"
L["ZOMGReagents/Soul Shard"] = "靈魂碎片"
L["ZOMGReagents/Starleaf Seed"] = "星葉種子"
L["ZOMGReagents/Stranglethorn Seed"] = "荊棘種子"
L["ZOMGReagents/Symbol of Divinity"] = "神聖符印"
L["ZOMGReagents/Symbol of Kings"] = "王者印記"
L["ZOMGReagents/Wild Berries"] = "野性漿果"
L["ZOMGReagents/Wild Quillvine"] = "野生羽蔓"
L["ZOMGReagents/Wild Spineleaf"] = "野脊葉"
L["ZOMGReagents/Wild Thornroot"] = "野生棘根草"
L["ZOMGSelfBuffs/%s, %s%d|r %s remain"] = "%s, %s%d|r %s 剩餘"
L["ZOMGSelfBuffs/(modified)"] = "(已修改)"
L["ZOMGSelfBuffs/Alchemy Flasks"] = "北方精鍊藥劑" -- Needs review
L["ZOMGSelfBuffs/Auto buffs"] = "自動Buff"
L["ZOMGSelfBuffs/Behaviour"] = "行為"
L["ZOMGSelfBuffs/Class Spells"] = "職業法術"
L["ZOMGSelfBuffs/Class spell configuration"] = "職業法術配置"
L["ZOMGSelfBuffs/Combat Warnings"] = "戰鬥警告"
L["ZOMGSelfBuffs/Default"] = "默認"
L["ZOMGSelfBuffs/Default rebuff prelude for all self buffs"] = "所有自我Buff重新Buff的默認提前時間"
L["ZOMGSelfBuffs/Expiry Prelude"] = "失效預知"
L["ZOMGSelfBuffs/Expiry prelude for flasks"] = "精煉藥劑到期前的提示"
L["ZOMGSelfBuffs/Item configuration"] = "物品配置"
L["ZOMGSelfBuffs/Items"] = "物品"
L["ZOMGSelfBuffs/Learnable"] = "可學習"
L["ZOMGSelfBuffs/Main Hand"] = "主手"
L["ZOMGSelfBuffs/Minimum Charges"] = "最少的數額"
L["ZOMGSelfBuffs/Off Hand"] = "副手"
L["ZOMGSelfBuffs/Reagent Reminder"] = "材料提醒"
L["ZOMGSelfBuffs/Rebuff if number of charges left is less than defined amount"] = "如果低於規定的數額時就rebuff"
L["ZOMGSelfBuffs/Rebuff prelude for %s (0=Module default)"] = "%s的提前重新Buff時間（0=模組默認）"
L["ZOMGSelfBuffs/Remember this spell when it's cast manually?"] = "當手動施放時是否自動啟用"
L["ZOMGSelfBuffs/Seals"] = "聖印"
L["ZOMGSelfBuffs/Self"] = "自我"
L["ZOMGSelfBuffs/Self Buff Configuration"] = "自我Buff配置"
L["ZOMGSelfBuffs/Self Buffs Template: "] = "自我Buff範本："
L["ZOMGSelfBuffs/Self buffing behaviour"] = "自我Buff行為"
L["ZOMGSelfBuffs/Show message when spells requiring reagents are used"] = "當法術所需材料消耗時顯示資訊"
L["ZOMGSelfBuffs/Special handling for Alchemy Flasks"] = "北方精鍊藥劑的特別處理" -- Needs review
L["ZOMGSelfBuffs/Template configuration"] = "範本配置"
L["ZOMGSelfBuffs/Templates"] = "範本"
L["ZOMGSelfBuffs/Tracking"] = "跟蹤"
L["ZOMGSelfBuffs/Tracking configuration"] = "配置跟蹤"
L["ZOMGSelfBuffs/Use auto-intelligent buffs such as Crusader Aura when mounted"] = "使用智慧的自動Buff，例如上馬時使用十字軍光環"
L["ZOMGSelfBuffs/Use this item or spell on the main hand weapon"] = "將這個物品或者法術使用在主手武器上"
L["ZOMGSelfBuffs/Use this item or spell on the off hand weapon"] = "將這個物品或者法術使用在副手武器上"
L["ZOMGSelfBuffs/Warn about expiring buffs in combat. Note that auto buffing cannot be done in combat, this is simply a reminder"] = "在戰鬥中警告要消失的Buff。注意自動補Buff不能在戰鬥中使用，這只是簡單的提醒"
L["ZOMGSelfBuffs/Warning: |cFF%s%s|r already applied by another %s"] = "警告：|cFF%s%s|r已經有一個其他的 %s 在作用了"
L["ZOMGSelfBuffs/You need %s"] = "你需要%s"
L["ZOMGSelfBuffs/You need %s on %s"] = "你需要%s給%s"
L["ZOMGSelfBuffs/You need %s on |c00FFFF80%s|r"] = "你需要%s給|c00FFFF80%s|r"
L["ZOMGSelfBuffs/You need |c0080FF80%s|r on |c00FFFF80%s|r"] = "你需要|c0080FF80%s|r給|c00FFFF80%s|r"
L["ZOMGSelfBuffs/You need |cFFFFFF80%s|r"] = "你需要|cFFFFFF80%s|r"
L["ZOMGSelfBuffs/none"] = "無"

end
